Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Clap de fin pour Fedora Linux 35 !

#1 14/10/2022 14:29:44

Composure
Membre
Inscription : 14/10/2022
Messages : 27

Problème kernel driver VirtualBox

Salut à tous,

J'ai un problème avec VirtualBox sur Fedora 36, je suis dans l'incapacité de lancer une VM, je rencontre à chaque fois l'erreur "Kernet Driver not installed (rc=1908)".

En installant la version 7 de VirtualBox en .rpm ça ressemble à ça : https://image.noelshack.com/fichiers/20 … -17-52.png

En installation via le terminal (version 6 de VirtualBox), l'erreur ressemble à ça : https://image.noelshack.com/fichiers/20 … -23-44.png

J'ai cherché, mais je n'ai rien trouvé, ma machine est complètement à jour et j'ai bien évidement vérifier les paramètres UEFI pour voir si le Secure Boot est actif et exécuter les programme indiqué en tant que root mais rien n'y fait.

J'aurais également voulu savoir si, il est mieux de manière "générale" d'installer un logiciel via un fichier .rpm, le logiciel de Fedora ou le terminal.

Merci d'avance à vous.

Hors ligne

#2 14/10/2022 14:38:15

xylphute
Membre
Inscription : 22/12/2021
Messages : 192

Re : Problème kernel driver VirtualBox

Que donne

$ sudo dnf list *virtualbox*

As tu redémarré depuis ta dernière mise à jour kernel?
As tu essayé ce que te dit le popup

# /sbin/vboxconfig

Hors ligne

#3 14/10/2022 14:50:16

Composure
Membre
Inscription : 14/10/2022
Messages : 27

Re : Problème kernel driver VirtualBox

En lançant

$ sudo dnf list *virtualbox*

ça me donne ça :

[lindford@dell-lfp ~]$ sudo dnf list *virtualbox*
[sudo] password for lindford: 
Last metadata expiration check: 1:38:10 ago on Fri 14 Oct 2022 14:18:09 CEST.
Installed Packages
VirtualBox-7.0.x86_64             7.0.0_153978_fedora36-1 @@commandline         
virtualbox-guest-additions.x86_64 6.1.38-1.fc36           @updates              
Available Packages
VirtualBox.x86_64                 6.1.38-1.fc36           rpmfusion-free-updates
VirtualBox-devel.x86_64           6.1.38-1.fc36           rpmfusion-free-updates
VirtualBox-kmodsrc.noarch         6.1.38-1.fc36           rpmfusion-free-updates
VirtualBox-server.x86_64          6.1.38-1.fc36           rpmfusion-free-updates
VirtualBox-webservice.x86_64      6.1.38-1.fc36           rpmfusion-free-updates
akmod-VirtualBox.x86_64           6.1.38-1.fc36           rpmfusion-free-updates
kmod-VirtualBox.x86_64            6.1.38-1.fc36           rpmfusion-free-updates
python3-VirtualBox.x86_64         6.1.38-1.fc36           rpmfusion-free-updates

Et oui, j'ai tapé ce que me dis le popup

# /sbin/vboxconfig

ça me donne ça :

[lindford@dell-lfp ~]$ sudo /sbin/vboxconfig
vboxdrv.sh: Stopping VirtualBox services.
vboxdrv.sh: Starting VirtualBox services.
vboxdrv.sh: You must sign these kernel modules before using VirtualBox:
  vboxdrv vboxnetflt vboxnetadp
See the documentation for your Linux distribution..
vboxdrv.sh: Building VirtualBox kernel modules.
This system is currently not set up to build kernel modules.
Please install the Linux kernel "header" files matching the current kernel
for adding new hardware support to the system.
The distribution packages containing the headers are probably:
    kernel-devel kernel-devel-5.19.15-200.fc36.x86_64
This system is currently not set up to build kernel modules.
Please install the Linux kernel "header" files matching the current kernel
for adding new hardware support to the system.
The distribution packages containing the headers are probably:
    kernel-devel kernel-devel-5.19.15-200.fc36.x86_64

There were problems setting up VirtualBox.  To re-start the set-up process, run
  /sbin/vboxconfig
as root.  If your system is using EFI Secure Boot you may need to sign the
kernel modules (vboxdrv, vboxnetflt, vboxnetadp, vboxpci) before you can load
them. Please see your Linux system's documentation for more information.

Dernière modification par Composure (14/10/2022 15:58:43)

Hors ligne

#4 14/10/2022 15:14:29

Nicosss
Rédacteur Wiki
Rédacteur Wiki
Lieu : Isère
Inscription : 05/03/2007
Messages : 7 708
Site Web

Re : Problème kernel driver VirtualBox

Au delà des captures pour les popups, peux-tu simplement mettre le retour des commandes dans la balise code <> à la suite de la commande que tu indiques. Ceci facilitera la lisibilité, merci d'avance.

C'est un problème récent ? D'une installation "neuve" ? Sans transfère complet d'un ancien home ?

Tu peux aussi regarder si tu as des informations complémentaires en laissant tourner la commande suivante dans un terminal à part

$ sudo journalctl -f

Pour ta dernière question ce n'est pas très clair, mais il est mieux d'utiliser à la base les paquets fournis par les dépôts officiels et compatibles que ce soit via Logiciels ou la commande dnf.
Que retourne

$ dnf repolist all

F37_64 Gnome-Shell - GA-990FXA-UD3 - Phenom II X6 1100T - NH-D14 - Ati HD 5750 Fanless - 16Go RAM /&/ F37_64 Gnome-Shell - Toshiba Satellite C660D-19X - 8Go RAM
F37_64 - ASRock 960GC-GS FX - AMD FX(tm)-8300 - 16Go RAM

Hors ligne

#5 14/10/2022 15:26:35

Composure
Membre
Inscription : 14/10/2022
Messages : 27

Re : Problème kernel driver VirtualBox

C'est une installation neuve de Fedora 36, j'ai installé les dépôts RPM-Fusion, mis à jour entièrement le poste et j'ai installé VirtualBox 7 via le fichier .rpm et c'est tout

La commande

$ dnf repolist all

me retourne ce résultat :

[lindford@dell-lfp ~]$ sudo dnf repolist all
repo id                                                                                                     repo name                                                                                                                 status
fedora                                                                                                      Fedora 36 - x86_64                                                                                                        enabled
fedora-cisco-openh264                                                                                       Fedora 36 openh264 (From Cisco) - x86_64                                                                                  enabled
fedora-cisco-openh264-debuginfo                                                                             Fedora 36 openh264 (From Cisco) - x86_64 - Debug                                                                          disabled
fedora-debuginfo                                                                                            Fedora 36 - x86_64 - Debug                                                                                                disabled
fedora-modular                                                                                              Fedora Modular 36 - x86_64                                                                                                enabled
fedora-modular-debuginfo                                                                                    Fedora Modular 36 - x86_64 - Debug                                                                                        disabled
fedora-modular-source                                                                                       Fedora Modular 36 - Source                                                                                                disabled
fedora-source                                                                                               Fedora 36 - Source                                                                                                        disabled
google-chrome                                                                                               google-chrome                                                                                                             enabled
phracek-PyCharm                                                                                             Copr repo for PyCharm owned by phracek                                                                                    enabled
rpmfusion-free                                                                                              RPM Fusion for Fedora 36 - Free                                                                                           enabled
rpmfusion-free-debuginfo                                                                                    RPM Fusion for Fedora 36 - Free - Debug                                                                                   disabled
rpmfusion-free-source                                                                                       RPM Fusion for Fedora 36 - Free - Source                                                                                  disabled
rpmfusion-free-tainted                                                                                      RPM Fusion for Fedora 36 - Free tainted                                                                                   enabled
rpmfusion-free-tainted-debuginfo                                                                            RPM Fusion for Fedora 36 - Free tainted - Debug                                                                           disabled
rpmfusion-free-tainted-source                                                                               RPM Fusion for Fedora 36 - Free tainted - Source                                                                          disabled
rpmfusion-free-updates                                                                                      RPM Fusion for Fedora 36 - Free - Updates                                                                                 enabled
rpmfusion-free-updates-debuginfo                                                                            RPM Fusion for Fedora 36 - Free - Updates Debug                                                                           disabled
rpmfusion-free-updates-source                                                                               RPM Fusion for Fedora 36 - Free - Updates Source                                                                          disabled
rpmfusion-free-updates-testing                                                                              RPM Fusion for Fedora 36 - Free - Test Updates                                                                            enabled
rpmfusion-free-updates-testing-debuginfo                                                                    RPM Fusion for Fedora 36 - Free - Test Updates Debug                                                                      disabled
rpmfusion-free-updates-testing-source                                                                       RPM Fusion for Fedora 36 - Free - Test Updates Source                                                                     disabled
rpmfusion-nonfree                                                                                           RPM Fusion for Fedora 36 - Nonfree                                                                                        enabled
rpmfusion-nonfree-debuginfo                                                                                 RPM Fusion for Fedora 36 - Nonfree - Debug                                                                                disabled
rpmfusion-nonfree-nvidia-driver                                                                             RPM Fusion for Fedora 36 - Nonfree - NVIDIA Driver                                                                        enabled
rpmfusion-nonfree-nvidia-driver-debuginfo                                                                   RPM Fusion for Fedora 36 - Nonfree - NVIDIA Driver Debug                                                                  disabled
rpmfusion-nonfree-nvidia-driver-source                                                                      RPM Fusion for Fedora 36 - Nonfree - NVIDIA Driver Source                                                                 disabled
rpmfusion-nonfree-source                                                                                    RPM Fusion for Fedora 36 - Nonfree - Source                                                                               disabled
rpmfusion-nonfree-steam                                                                                     RPM Fusion for Fedora 36 - Nonfree - Steam                                                                                enabled
rpmfusion-nonfree-steam-debuginfo                                                                           RPM Fusion for Fedora 36 - Nonfree - Steam Debug                                                                          disabled
rpmfusion-nonfree-steam-source                                                                              RPM Fusion for Fedora 36 - Nonfree - Steam Source                                                                         disabled
rpmfusion-nonfree-tainted                                                                                   RPM Fusion for Fedora 36 - Nonfree tainted                                                                                enabled
rpmfusion-nonfree-tainted-debuginfo                                                                         RPM Fusion for Fedora 36 - Nonfree tainted - Debug                                                                        disabled
rpmfusion-nonfree-tainted-source                                                                            RPM Fusion for Fedora 36 - Nonfree tainted - Source                                                                       disabled
rpmfusion-nonfree-updates                                                                                   RPM Fusion for Fedora 36 - Nonfree - Updates                                                                              enabled
rpmfusion-nonfree-updates-debuginfo                                                                         RPM Fusion for Fedora 36 - Nonfree - Updates Debug                                                                        disabled
rpmfusion-nonfree-updates-source                                                                            RPM Fusion for Fedora 36 - Nonfree - Updates Source                                                                       disabled
rpmfusion-nonfree-updates-testing                                                                           RPM Fusion for Fedora 36 - Nonfree - Test Updates                                                                         enabled
rpmfusion-nonfree-updates-testing-debuginfo                                                                 RPM Fusion for Fedora 36 - Nonfree - Test Updates Debug                                                                   disabled
rpmfusion-nonfree-updates-testing-source                                                                    RPM Fusion for Fedora 36 - Nonfree - Test Updates Source                                                                  disabled
updates                                                                                                     Fedora 36 - x86_64 - Updates                                                                                              enabled
updates-debuginfo                                                                                           Fedora 36 - x86_64 - Updates - Debug                                                                                      disabled
updates-modular                                                                                             Fedora Modular 36 - x86_64 - Updates                                                                                      enabled
updates-modular-debuginfo                                                                                   Fedora Modular 36 - x86_64 - Updates - Debug                                                                              disabled
updates-modular-source                                                                                      Fedora Modular 36 - Updates Source                                                                                        disabled
updates-source                                                                                              Fedora 36 - Updates Source                                                                                                disabled
updates-testing                                                                                             Fedora 36 - x86_64 - Test Updates                                                                                         enabled
updates-testing-debuginfo                                                                                   Fedora 36 - x86_64 - Test Updates Debug                                                                                   disabled
updates-testing-modular                                                                                     Fedora Modular 36 - x86_64 - Test Updates                                                                                 enabled
updates-testing-modular-debuginfo                                                                           Fedora Modular 36 - x86_64 - Test Updates Debug                                                                           disabled
updates-testing-modular-source                                                                              Fedora Modular 36 - Test Updates Source                                                                                   disabled
updates-testing-source                                                                                      Fedora 36 - Test Updates Source                                                                                           disabled

Dernière modification par Composure (14/10/2022 16:14:10)

Hors ligne

#6 14/10/2022 15:28:15

xylphute
Membre
Inscription : 22/12/2021
Messages : 192

Re : Problème kernel driver VirtualBox

On dirait que virtualbox n'arrive pas à compiler les drivers faute de kernel-headers kernel-devel

$ uname -r

Verifie que tu as bien kernel-headers et kernel-devel installé et si oui, si tu as la même version que la commande juste au dessus

$ sudo dnf list kernel-headers

$ sudo dnf list kernel-devel

Hors ligne

#7 14/10/2022 15:32:48

Composure
Membre
Inscription : 14/10/2022
Messages : 27

Re : Problème kernel driver VirtualBox

Oui kernel-headers et kernel-devel sont bien installés

[lindford@dell-lfp ~]$ sudo dnf list kernel-headers && sudo dnf list kernel-devel
[sudo] password for lindford: 
Last metadata expiration check: 1:53:43 ago on Fri 14 Oct 2022 14:18:09 CEST.
Installed Packages
kernel-headers.x86_64                  5.19.4-200.fc36                  @updates
Available Packages
kernel-headers.i686                    5.17.0-300.fc36                  fedora  
Last metadata expiration check: 1:53:44 ago on Fri 14 Oct 2022 14:18:09 CEST.
Available Packages
kernel-devel.x86_64               5.19.15-200.fc36               updates-testing
[lindford@dell-lfp ~]$ sudo uname -r
5.19.15-200.fc36.x86_64

Dernière modification par Composure (14/10/2022 16:12:48)

Hors ligne

#8 14/10/2022 15:49:08

nouvo09
Accro à Fedo !
Lieu : Paris
Inscription : 22/09/2005
Messages : 23 936

Re : Problème kernel driver VirtualBox

1) Ne te contente pas de poster les résultats des commandes. Poste aussi les commandes sinon on ne sait pas ce qu'on regarde.

2) Apparemment il y a un kernel-headers installé mais j'en vois un autre disponible donc il serait bon de faire un dnf update kernel-headers pour voir.


C'est pas parce que c'est difficile qu'on n'ose pas,
c'est parce qu'on ose pas que c'est difficile !

Hors ligne

#9 14/10/2022 15:55:21

Composure
Membre
Inscription : 14/10/2022
Messages : 27

Re : Problème kernel driver VirtualBox

Fait c'est déjà à la bonne version

[lindford@dell-lfp ~]$ sudo dnf update kernel-headers
[sudo] password for lindford: 
Last metadata expiration check: 1:35:06 ago on Fri 14 Oct 2022 14:18:09 CEST.
Dependencies resolved.
Nothing to do.
Complete!

Hors ligne

#10 14/10/2022 16:41:04

cezame
Membre
Lieu : Arlon près du triangle BFL
Inscription : 24/10/2016
Messages : 515

Re : Problème kernel driver VirtualBox

kernel-headers.x86_64                  5.19.4-200.fc36                 @updates
Available Packages
kernel-headers.i686                    5.17.0-300.fc36                  fedora  
Last metadata expiration check: 1:53:44 ago on Fri 14 Oct 2022 14:18:09 CEST.
Available Packages
kernel-devel.x86_64               5.19.15-200.fc36               updates-testing
[lindford@dell-lfp ~]$ sudo uname -r
5.19.15-200[/u].fc36.x86_64

Selon ce que je vois, ton kernel tourne en 5.19.15 et le headers est en 5.19.4 suivi je ne sais pourquoi d'un headers 5.17.0-300.fc36 en 32 bits. Il y a une certaine soupe là.

Hors ligne

#11 14/10/2022 17:02:43

Composure
Membre
Inscription : 14/10/2022
Messages : 27

Re : Problème kernel driver VirtualBox

Le kernel et le headers aurait dû être dans la même version ?

Hors ligne

#12 14/10/2022 17:12:54

Nicosss
Rédacteur Wiki
Rédacteur Wiki
Lieu : Isère
Inscription : 05/03/2007
Messages : 7 708
Site Web

Re : Problème kernel driver VirtualBox

Le kernel-headers est aussi en i686, il y a une raison ?

Que retourne

$ rpm -qa kernel\*

Dernière modification par Nicosss (14/10/2022 17:13:15)


F37_64 Gnome-Shell - GA-990FXA-UD3 - Phenom II X6 1100T - NH-D14 - Ati HD 5750 Fanless - 16Go RAM /&/ F37_64 Gnome-Shell - Toshiba Satellite C660D-19X - 8Go RAM
F37_64 - ASRock 960GC-GS FX - AMD FX(tm)-8300 - 16Go RAM

Hors ligne

#13 14/10/2022 17:14:40

Composure
Membre
Inscription : 14/10/2022
Messages : 27

Re : Problème kernel driver VirtualBox

La commande me retourne ça

[lindford@dell-lfp ~]$ sudo rpm -qa kernel \*
[sudo] password for lindford: 
fonts-filesystem-2.0.5-7.fc36.noarch
xkeyboard-config-2.35.1-1.fc36.noarch
fedora-logos-36.0.0-2.fc36.noarch
liberation-fonts-common-2.1.5-2.fc36.noarch
hunspell-filesystem-1.7.0-19.fc36.x86_64
liberation-mono-fonts-2.1.5-2.fc36.noarch
abattis-cantarell-fonts-0.301-7.fc36.noarch
mozilla-filesystem-1.9-28.fc36.x86_64
mobile-broadband-provider-info-20210805-2.fc36.noarch
fuse-common-3.10.5-2.fc36.x86_64
adobe-mappings-cmap-20190730-3.fc36.noarch
adobe-mappings-cmap-deprecated-20190730-3.fc36.noarch
liberation-sans-fonts-2.1.5-2.fc36.noarch
liberation-serif-fonts-2.1.5-2.fc36.noarch
google-droid-sans-fonts-20200215-12.fc36.noarch
adobe-source-code-pro-fonts-2.030.1.050-12.fc36.noarch
gdouros-symbola-fonts-10.24-10.fc36.noarch
google-carlito-fonts-1.103-0.18.20130920.fc36.noarch
google-noto-emoji-color-fonts-20211102-1.fc36.noarch
ht-caladea-fonts-1.001-6.20200428git336a529.fc36.noarch
julietaula-montserrat-fonts-7.222-2.fc36.noarch
fedora-logos-httpd-36.0.0-2.fc36.noarch
thai-scalable-fonts-common-0.7.3-2.fc36.noarch
yelp-xsl-42.0-1.fc36.noarch
js-jquery-3.6.0-2.fc36.noarch
python-systemd-doc-234-20.fc36.x86_64
sgabios-bin-0.20180715git-8.fc36.noarch
seavgabios-bin-1.16.0-1.fc36.noarch
seabios-bin-1.16.0-1.fc36.noarch
redhat-menus-12.0.2-21.fc36.noarch
quota-nls-4.06-7.fc36.noarch
python-setuptools-wheel-59.6.0-2.fc36.noarch
publicsuffix-list-dafsa-20210518-4.fc36.noarch
poppler-data-0.4.11-2.fc36.noarch
pkgconf-m4-1.8.0-2.fc36.noarch
openblas-0.3.19-3.fc36.x86_64
ncurses-base-6.2-9.20210508.fc36.noarch
mailcap-2.1.53-3.fc36.noarch
libssh-config-0.9.6-4.fc36.noarch
liblangtag-data-0.6.3-9.fc36.noarch
libX11-common-1.7.3.1-2.fc36.noarch
kbd-misc-2.4.0-9.fc36.noarch
kasumi-common-2.5-37.fc36.noarch
javapackages-filesystem-6.0.0-7.fc36.noarch
google-noto-cjk-fonts-common-20201206-4.fc36.noarch
geolite2-country-20191217-6.fc36.noarch
geolite2-city-20191217-6.fc36.noarch
gawk-all-langpacks-5.1.1-2.fc36.x86_64
efi-filesystem-5-5.fc36.noarch
basesystem-11-13.fc36.noarch
ncurses-libs-6.2-9.20210508.fc36.x86_64
xz-libs-5.2.5-9.fc36.x86_64
libjpeg-turbo-2.1.2-2.fc36.x86_64
popt-1.18-7.fc36.x86_64
libxcrypt-4.4.28-1.fc36.x86_64
sqlite-libs-3.36.0-5.fc36.x86_64
bzip2-libs-1.0.8-11.fc36.x86_64
libpng-1.6.37-12.fc36.x86_64
libcom_err-1.46.5-2.fc36.x86_64
librevenge-0.0.4-22.fc36.x86_64
libcap-2.48-4.fc36.x86_64
lcms2-2.13.1-1.fc36.x86_64
libepoxy-1.5.10-1.fc36.x86_64
pixman-0.40.0-5.fc36.x86_64
gmp-6.2.1-2.fc36.x86_64
libseccomp-2.5.3-2.fc36.x86_64
libxkbcommon-1.4.0-1.fc36.x86_64
json-c-0.15-3.fc36.x86_64
libunistring-1.0-1.fc36.x86_64
keyutils-libs-1.6.1-4.fc36.x86_64
libffi-3.4.2-8.fc36.x86_64
p11-kit-0.24.1-2.fc36.x86_64
jansson-2.13.1-4.fc36.x86_64
libX11-xcb-1.7.3.1-2.fc36.x86_64
lz4-libs-1.9.3-4.fc36.x86_64
libusb1-1.0.25-8.fc36.x86_64
fuse-libs-2.9.9-14.fc36.x86_64
libXau-1.0.9-8.fc36.x86_64
libxcb-1.13.1-9.fc36.x86_64
libX11-1.7.3.1-2.fc36.x86_64
libXext-1.3.4-8.fc36.x86_64
libXfixes-6.0.0-3.fc36.x86_64
libXi-1.8-2.fc36.x86_64
libXdamage-1.1.5-7.fc36.x86_64
libXinerama-1.1.4-10.fc36.x86_64
libXcomposite-0.4.5-7.fc36.x86_64
libXrender-0.9.10-16.fc36.x86_64
libXrandr-1.5.2-8.fc36.x86_64
mpfr-4.1.0-9.fc36.x86_64
libmnl-1.0.4-15.fc36.x86_64
libref_array-0.1.5-50.fc36.x86_64
libtasn1-4.18.0-2.fc36.x86_64
lzo-2.10-6.fc36.x86_64
userspace-rcu-0.13.0-4.fc36.x86_64
libXtst-1.2.3-16.fc36.x86_64
libassuan-2.5.5-4.fc36.x86_64
libsigc++20-2.10.8-1.fc36.x86_64
file-libs-5.41-4.fc36.x86_64
libaio-0.3.111-13.fc36.x86_64
libbasicobjects-0.1.1-50.fc36.x86_64
libbrotli-1.0.9-7.fc36.x86_64
libcollection-0.7.0-50.fc36.x86_64
libdhash-0.5.0-50.fc36.x86_64
p11-kit-trust-0.24.1-2.fc36.x86_64
libplist-2.2.0-6.fc36.x86_64
libedit-3.1-41.20210910cvs.fc36.x86_64
fuse3-libs-3.10.5-2.fc36.x86_64
libICE-1.0.10-8.fc36.x86_64
libdb-5.3.28-51.fc36.x86_64
libogg-1.3.5-3.fc36.x86_64
libpciaccess-0.16-6.fc36.x86_64
libdrm-2.4.110-1.fc36.x86_64
libxshmfence-1.3-10.fc36.x86_64
libvorbis-1.3.7-5.fc36.x86_64
libSM-1.2.3-10.fc36.x86_64
libXcursor-1.2.0-7.fc36.x86_64
libxkbfile-1.1.0-8.fc36.x86_64
xmlsec1-1.2.33-2.fc36.x86_64
libibverbs-39.0-1.fc36.x86_64
libpcap-1.10.1-3.fc36.x86_64
libpsl-0.21.1-5.fc36.x86_64
hunspell-en-GB-0.20140811.1-22.fc36.noarch
hunspell-en-0.20140811.1-22.fc36.noarch
hunspell-en-US-0.20140811.1-22.fc36.noarch
hunspell-1.7.0-19.fc36.x86_64
gdbm-libs-1.22-2.fc36.x86_64
libattr-2.5.1-4.fc36.x86_64
libacl-2.3.1-3.fc36.x86_64
libnghttp2-1.46.0-2.fc36.x86_64
libsepol-3.3-3.fc36.x86_64
libselinux-3.3-4.fc36.x86_64
sed-4.8-10.fc36.x86_64
findutils-4.9.0-1.fc36.x86_64
libsemanage-3.3-3.fc36.x86_64
tar-1.34-3.fc36.x86_64
augeas-libs-1.13.0-2.fc36.x86_64
bubblewrap-0.5.0-2.fc36.x86_64
liburing-2.0-3.fc36.x86_64
libyaml-0.2.5-7.fc36.x86_64
opus-1.3.1-10.fc36.x86_64
orc-0.4.31-7.fc36.x86_64
pcre-8.45-1.fc36.1.x86_64
grep-3.7-2.fc36.x86_64
xz-5.2.5-9.fc36.x86_64
libselinux-utils-3.3-4.fc36.x86_64
file-5.41-4.fc36.x86_64
plymouth-core-libs-22.02.122-1.fc36.x86_64
libmwaw-0.3.21-2.fc36.x86_64
libodfgen-0.1.8-4.fc36.x86_64
libstaroffice-0.0.7-5.fc36.x86_64
e2fsprogs-libs-1.46.5-2.fc36.x86_64
apr-1.7.0-16.fc36.x86_64
libXdmcp-1.1.3-8.fc36.x86_64
libstemmer-0-18.585svn.fc36.x86_64
pciutils-libs-3.7.0-5.fc36.x86_64
yajl-2.1.0-18.fc36.x86_64
librdmacm-39.0-1.fc36.x86_64
setxkbmap-1.3.2-5.fc36.x86_64
llvm13-libs-13.0.1-1.fc36.x86_64
libmpc-1.2.1-4.fc36.x86_64
xcb-util-0.4.0-19.fc36.x86_64
libical-3.0.14-1.fc36.x86_64
liblangtag-0.6.3-9.fc36.x86_64
libetonyek-0.1.10-3.fc36.x86_64
xml-common-0.6.3-58.fc36.noarch
iso-codes-4.9.0-2.fc36.noarch
libcdio-2.1.0-6.fc36.x86_64
cpio-2.13-12.fc36.x86_64
dmidecode-3.3-3.fc36.x86_64
efivar-libs-38-2.fc36.x86_64
fdk-aac-free-2.0.0-8.fc36.x86_64
gsm-1.0.19-7.fc36.x86_64
hyphen-2.8.8-17.fc36.x86_64
libexif-0.6.24-2.fc36.x86_64
libunwind-1.6.2-2.fc36.x86_64
gperftools-libs-2.9.1-3.fc36.x86_64
libverto-0.3.2-3.fc36.x86_64
lmdb-libs-0.9.29-3.fc36.x86_64
numactl-libs-2.0.14-5.fc36.x86_64
serd-0.30.10-4.fc36.x86_64
sord-0.16.8-3.fc36.x86_64
lttng-ust-2.13.1-2.fc36.x86_64
startup-notification-0.12-23.fc36.x86_64
libiscsi-1.19.0-5.fc36.x86_64
plymouth-graphics-libs-22.02.122-1.fc36.x86_64
xkbcomp-1.4.5-3.fc36.x86_64
libXt-1.2.1-2.fc36.x86_64
libXmu-1.1.3-8.fc36.x86_64
xhost-1.0.8-3.fc36.x86_64
xrdb-1.2.1-3.fc36.x86_64
virglrenderer-0.9.1-3.20210420git36391559.fc36.x86_64
flac-libs-1.3.4-1.fc36.x86_64
libtheora-1.1.1-31.fc36.x86_64
fuse3-3.10.5-2.fc36.x86_64
nano-6.0-2.fc36.x86_64
libnftnl-1.2.1-2.fc36.x86_64
libimagequant-2.17.0-2.fc36.x86_64
libXv-1.0.11-16.fc36.x86_64
xmodmap-1.0.10-3.fc36.x86_64
libxkbcommon-x11-1.4.0-1.fc36.x86_64
libksba-1.6.0-3.fc36.x86_64
keyutils-1.6.1-4.fc36.x86_64
libwpe-1.12.0-3.fc36.x86_64
libwpd-0.10.3-10.fc36.x86_64
libwpg-0.3.3-8.fc36.x86_64
libwps-0.4.12-4.fc36.x86_64
exempi-2.6.0-0.2.20211007gite23c213.fc36.x86_64
exiv2-0.27.5-2.fc36.x86_64
exiv2-libs-0.27.5-2.fc36.x86_64
bzip2-1.0.8-11.fc36.x86_64
unzip-6.0-57.fc36.x86_64
jasper-libs-2.0.33-2.fc36.x86_64
libv4l-1.22.1-2.fc36.x86_64
clucene-core-2.3.3.4-42.20130812.e8e3d20git.fc36.x86_64
fmt-8.1.1-5.fc36.x86_64
graphite2-1.3.14-9.fc36.x86_64
groff-base-1.22.4-9.fc36.x86_64
mythes-1.2.4-18.fc36.x86_64
mythes-en-3.0-33.fc36.noarch
snappy-1.1.9-4.fc36.x86_64
webrtc-audio-processing-0.3.1-8.fc36.x86_64
highcontrast-icon-theme-3.28-14.fc36.noarch
syslinux-6.04-0.22.fc36.x86_64
syslinux-nonlinux-6.04-0.22.fc36.noarch
psmisc-23.4-3.fc36.x86_64
iproute-5.15.0-2.fc36.x86_64
diffutils-3.8-2.fc36.x86_64
dotconf-1.3-28.fc36.x86_64
gutenprint-libs-5.3.4-8.fc36.x86_64
jbig2dec-libs-0.19-6.fc36.x86_64
lame-libs-3.100-12.fc36.x86_64
libdaemon-0.14-23.fc36.x86_64
libieee1284-0.2.11-38.fc36.x86_64
libpasswdqc-2.0.2-3.fc36.x86_64
mtdev-1.1.6-3.fc36.x86_64
npth-1.6-8.fc36.x86_64
speex-1.2.0-10.fc36.x86_64
xxhash-libs-0.8.1-2.fc36.x86_64
openblas-openmp-0.3.19-3.fc36.x86_64
passwdqc-utils-2.0.2-3.fc36.x86_64
ipcalc-1.0.1-3.fc36.x86_64
gutenprint-5.3.4-8.fc36.x86_64
syslinux-extlinux-nonlinux-6.04-0.22.fc36.noarch
clucene-contribs-lib-2.3.3.4-42.20130812.e8e3d20git.fc36.x86_64
LibRaw-0.20.2-5.fc36.x86_64
libXvMC-1.0.12-7.fc36.x86_64
nano-default-editor-6.0-2.fc36.noarch
xorg-x11-xauth-1.1.1-2.fc36.x86_64
sratom-0.6.8-2.fc36.x86_64
lilv-libs-0.24.12-5.fc36.x86_64
hyphen-en-2.8.8-17.fc36.noarch
libcdio-paranoia-10.2+2.0.1-6.fc36.x86_64
libpskc-2.6.7-3.fc36.x86_64
libe-book-0.1.3-19.fc36.x86_64
xcb-util-image-0.4.0-19.fc36.x86_64
vulkan-loader-1.3.204.0-1.fc36.x86_64
libdvdnav-6.1.1-3.fc36.x86_64
liblouisutdml-2.11.0-1.fc36.x86_64
ctags-5.9-3.20220206.0.fc36.x86_64
libutempter-1.2.1-6.fc36.x86_64
acl-2.3.1-3.fc36.x86_64
gettext-libs-0.21-9.fc36.x86_64
gettext-0.21-9.fc36.x86_64
attr-2.5.1-4.fc36.x86_64
liborcus-0.17.2-1.fc36.x86_64
libusbmuxd-2.0.2-6.fc36.x86_64
woff2-1.0.2-14.fc36.x86_64
device-mapper-persistent-data-0.9.0-7.fc36.x86_64
lzop-1.04-8.fc36.x86_64
soxr-0.1.3-11.fc36.x86_64
xisxwayland-1-3.fc36.x86_64
libXScrnSaver-1.2.3-10.fc36.x86_64
libXres-1.2.1-2.fc36.x86_64
libXxf86vm-1.1.4-18.fc36.x86_64
glx-utils-8.4.0-13.20210504git0f9e7d9.fc36.x86_64
libva-2.14.0-1.fc36.x86_64
libXpm-3.5.13-7.fc36.x86_64
xcb-util-keysyms-0.4.0-17.fc36.x86_64
xcb-util-renderutil-0.3.9-20.fc36.x86_64
xcb-util-wm-0.4.1-22.fc36.x86_64
stoken-libs-0.92-6.fc36.x86_64
libatasmart-0.19-22.fc36.x86_64
p11-kit-server-0.24.1-2.fc36.x86_64
xorg-x11-drv-wacom-serial-support-1.0.0-1.fc36.x86_64
iw-5.9-4.fc36.x86_64
libteam-1.31-5.fc36.x86_64
teamd-1.31-5.fc36.x86_64
lua-posix-35.1-1.fc36.x86_64
bc-1.07.1-15.fc36.x86_64
libcdr-0.1.7-5.fc36.x86_64
libfreehand-0.1.2-11.fc36.x86_64
libabw-0.1.3-7.fc36.x86_64
libepubgen-0.1.1-9.fc36.x86_64
libmspub-0.1.4-19.fc36.x86_64
libpagemaker-0.0.4-13.fc36.x86_64
libqxp-0.0.2-13.fc36.x86_64
libvisio-0.1.7-11.fc36.x86_64
libzmf-0.0.2-20.fc36.x86_64
libss-1.46.5-2.fc36.x86_64
libcomps-0.1.18-2.fc36.x86_64
libmetalink-0.1.3-25.fc36.x86_64
libxcrypt-compat-4.4.28-1.fc36.x86_64
isomd5sum-1.2.3-15.fc36.x86_64
djvulibre-libs-3.5.28-2.fc36.x86_64
Box2D-2.4.1-7.fc36.x86_64
libvmaf-2.3.0-3.fc36.x86_64
mpdecimal-2.5.1-3.fc36.x86_64
libphonenumber-8.12.11-11.fc36.x86_64
soundtouch-2.3.1-2.fc36.x86_64
taglib-1.12-6.fc36.x86_64
tbb-2020.3-9.fc35.x86_64
suitesparse-5.10.1-2.fc36.x86_64
uchardet-0.0.6-15.fc36.x86_64
libfontenc-1.1.4-3.fc36.x86_64
tcl-8.6.12-2.fc36.x86_64
texlive-lib-20210325-47.fc36.x86_64
antiword-0.37-33.fc36.x86_64
hostname-3.23-6.fc36.x86_64
libpaper-1.1.28-4.fc36.x86_64
xdg-user-dirs-0.17-10.fc36.x86_64
memstrack-0.2.4-2.fc36.x86_64
ncurses-6.2-9.20210508.fc36.x86_64
c-ares-1.17.2-2.fc36.x86_64
capstone-4.0.2-9.fc36.x86_64
cdparanoia-libs-10.2-39.fc36.x86_64
checkpolicy-3.3-2.fc36.x86_64
dosfstools-4.2-3.fc36.x86_64
fstrm-0.6.1-4.fc36.x86_64
iniparser-4.1-9.fc36.x86_64
jbigkit-libs-2.1-23.fc36.x86_64
liba52-0.7.4-42.fc36.x86_64
libasyncns-0.8-22.fc36.x86_64
pulseaudio-libs-15.0-5.fc36.x86_64
libao-1.2.0-22.fc36.x86_64
pcaudiolib-1.1-9.fc36.x86_64
espeak-ng-1.50-7.fc36.x86_64
libbsd-0.10.0-9.fc36.x86_64
libcbor-0.7.0-5.fc36.x86_64
libcue-2.2.1-9.fc36.x86_64
libdatrie-0.2.13-3.fc36.x86_64
libthai-0.1.29-2.fc36.x86_64
libdav1d-0.9.2-2.fc36.x86_64
libeconf-0.4.0-3.fc36.x86_64
kbd-2.4.0-9.fc36.x86_64
pam_passwdqc-2.0.2-3.fc36.x86_64
libeot-0.01-18.fc36.x86_64
libev-4.33-5.fc36.x86_64
libverto-libev-0.3.2-3.fc36.x86_64
libexttextcat-3.4.6-2.fc36.x86_64
libgdither-0.6-26.fc36.x86_64
gavl-1.4.0-20.fc36.x86_64
libhangul-0.1.0-25.fc36.x86_64
libijs-0.35-15.fc36.x86_64
libipt-2.0.5-1.fc36.x86_64
libiptcdata-1.0.5-10.fc36.x86_64
libldac-2.0.2.3-10.fc36.x86_64
libmpeg2-0.5.1-24.fc36.x86_64
libmspack-0.10.1-0.7.alpha.fc36.x86_64
libndp-1.8-3.fc36.x86_64
libnet-1.2-5.fc36.x86_64
libnfnetlink-1.0.1-21.fc36.x86_64
libnetfilter_conntrack-1.0.8-4.fc36.x86_64
iptables-libs-1.8.7-15.fc36.x86_64
nftables-1.0.1-3.fc36.x86_64
libnfs-4.0.0-6.fc36.x86_64
libpath_utils-0.2.1-50.fc36.x86_64
libini_config-1.3.1-50.fc36.x86_64
libpipeline-1.5.5-2.fc36.x86_64
libpkgconf-1.8.0-2.fc36.x86_64
pkgconf-1.8.0-2.fc36.x86_64
pkgconf-pkg-config-1.8.0-2.fc36.x86_64
libxcrypt-devel-4.4.28-1.fc36.x86_64
libqb-2.0.4-3.fc36.x86_64
corosynclib-3.1.6-3.fc36.x86_64
libsamplerate-0.2.2-2.fc36.x86_64
libsbc-1.5-3.fc36.x86_64
libsigsegv-2.14-2.fc36.x86_64
gawk-5.1.1-2.fc36.x86_64
m17n-lib-1.8.0-12.fc36.x86_64
libsmbios-2.4.3-5.fc36.x86_64
libtommath-1.2.0-7.fc36.x86_64
libtomcrypt-1.18.2-14.fc36.x86_64
libudfread-1.1.2-3.fc36.x86_64
libusal-1.1.11-49.fc36.x86_64
libvisual-0.4.0-35.fc36.x86_64
libvpx-1.11.0-1.fc36.x86_64
linux-atm-libs-2.5.1-31.fc36.x86_64
iproute-tc-5.15.0-2.fc36.x86_64
lpsolve-5.5.2.0-28.fc36.x86_64
jq-1.6-13.fc36.x86_64
qrencode-libs-4.1.1-2.fc36.x86_64
rav1e-libs-0.5.0-6.fc36.x86_64
sg3_utils-libs-1.46-3.fc36.x86_64
sgpio-1.2.0.10-30.fc36.x86_64
sshpass-1.09-3.fc36.x86_64
svt-av1-libs-0.9.0-1.fc36.x86_64
vte-profile-0.68.0-1.fc36.x86_64
f36-backgrounds-base-36.1.1-1.fc36.noarch
f36-backgrounds-gnome-36.1.1-1.fc36.noarch
libgudev-237-2.fc36.x86_64
libgusb-0.3.10-2.fc36.x86_64
cyrus-sasl-gssapi-2.1.27-18.fc36.x86_64
libjose-11-5.fc36.x86_64
polkit-libs-0.120-5.fc36.x86_64
fprintd-1.94.2-2.fc36.x86_64
adcli-0.9.1-10.fc36.x86_64
libssh-0.9.6-4.fc36.x86_64
fprintd-pam-1.94.2-2.fc36.x86_64
cracklib-dicts-2.9.6-28.fc36.x86_64
cracklib-2.9.6-28.fc36.x86_64
gzip-1.11-3.fc36.x86_64
kpartx-0.8.7-8.fc36.x86_64
device-mapper-1.02.175-7.fc36.x86_64
device-mapper-libs-1.02.175-7.fc36.x86_64
cyrus-sasl-lib-2.1.27-18.fc36.x86_64
libnsl2-2.0.0-3.fc36.x86_64
libevent-2.1.12-6.fc36.x86_64
avahi-libs-0.8-15.fc36.x86_64
libpwquality-1.4.4-7.fc36.x86_64
which-2.21-32.fc36.x86_64
kmod-libs-29-7.fc36.x86_64
kmod-29-7.fc36.x86_64
cryptsetup-libs-2.4.3-2.fc36.x86_64
libfido2-1.10.0-3.fc36.x86_64
os-prober-1.77-9.fc36.x86_64
atk-2.38.0-1.fc36.x86_64
cairo-1.17.6-1.fc36.x86_64
cairo-gobject-1.17.6-1.fc36.x86_64
json-glib-1.6.6-2.fc36.x86_64
libsecret-0.20.5-1.fc36.x86_64
gsettings-desktop-schemas-42.0-1.fc36.x86_64
gobject-introspection-1.72.0-1.fc36.x86_64
polkit-0.120-5.fc36.x86_64
polkit-pkla-compat-0.1-21.fc36.x86_64
python3-dbus-1.2.18-3.fc36.x86_64
graphene-1.10.6-4.fc36.x86_64
satyr-0.39-4.fc36.x86_64
abrt-libs-2.15.1-1.fc36.x86_64
python3-six-1.16.0-5.fc36.noarch
shared-mime-info-2.1-3.fc35.x86_64
dconf-0.40.0-6.fc36.x86_64
colord-libs-1.4.6-1.fc36.x86_64
PackageKit-glib-1.2.5-1.fc36.x86_64
avahi-0.8-15.fc36.x86_64
totem-pl-parser-3.26.6-4.fc36.x86_64
policycoreutils-3.3-4.fc36.x86_64
libpeas-1.32.0-1.fc36.x86_64
iptables-nft-1.8.7-15.fc36.x86_64
avahi-glib-0.8-15.fc36.x86_64
python3-libselinux-3.3-4.fc36.x86_64
libgee-0.20.5-1.fc36.x86_64
malcontent-libs-0.10.3-2.fc36.x86_64
gvnc-1.3.0-2.fc36.x86_64
libmodulemd-2.14.0-2.fc36.x86_64
libimobiledevice-1.3.0-6.fc36.x86_64
fuse-2.9.9-14.fc36.x86_64
device-mapper-event-libs-1.02.175-7.fc36.x86_64
python3-systemd-234-20.fc36.x86_64
libudisks2-2.9.4-4.fc36.x86_64
dmraid-libs-1.0.0.rc16-52.fc36.x86_64
nss-mdns-0.15.1-5.fc36.x86_64
accountsservice-0.6.55-9.fc36.x86_64
accountsservice-libs-0.6.55-9.fc36.x86_64
cairomm-1.14.2-22.fc36.x86_64
libXfont2-2.0.3-12.fc36.x86_64
plymouth-22.02.122-1.fc36.x86_64
plymouth-scripts-22.02.122-1.fc36.x86_64
kernel-core-5.17.5-300.fc36.x86_64
xmlrpc-c-1.51.0-14.fc36.x86_64
raptor2-2.0.15-32.fc36.x86_64
dbus-glib-0.112-3.fc36.x86_64
enchant2-2.3.2-5.fc36.x86_64
libgexiv2-0.14.0-2.fc36.x86_64
libical-glib-3.0.14-1.fc36.x86_64
libqrtr-glib-1.0.0-3.fc36.x86_64
libxklavier-5.4-20.fc36.x86_64
pulseaudio-libs-glib2-15.0-5.fc36.x86_64
xmlrpc-c-client-1.51.0-14.fc36.x86_64
kernel-modules-5.17.5-300.fc36.x86_64
device-mapper-event-1.02.175-7.fc36.x86_64
gvncpulse-1.3.0-2.fc36.x86_64
python3-pyparted-3.12.0-1.fc36.x86_64
python3-pyudev-0.22.0-8.fc36.noarch
malcontent-0.10.3-2.fc36.x86_64
pcsc-lite-ccid-1.5.0-1.fc36.x86_64
pinentry-1.2.0-2.fc36.x86_64
libgxps-0.3.2-3.fc36.x86_64
libpeas-loader-python3-1.32.0-1.fc36.x86_64
libcacard-2.8.1-2.fc36.x86_64
liboauth-1.0.3-18.fc36.x86_64
libmtp-1.1.18-5.fc36.x86_64
bolt-0.9.2-1.fc36.x86_64
initscripts-service-10.16-2.fc36.noarch
iputils-20211215-2.fc36.x86_64
ima-evm-utils-1.4-5.fc36.x86_64
openssh-8.8p1-1.fc36.1.x86_64
openssh-clients-8.8p1-1.fc36.1.x86_64
libuser-0.63-10.fc36.x86_64
libfsverity-1.4-7.fc36.x86_64
perl-Digest-1.20-2.fc36.noarch
perl-Digest-MD5-2.58-479.fc36.x86_64
perl-B-1.82-486.fc36.x86_64
perl-FileHandle-2.03-486.fc36.noarch
perl-AutoLoader-5.74-486.fc36.noarch
perl-Data-Dumper-2.183-3.fc36.x86_64
perl-libnet-3.13-480.fc36.noarch
perl-base-2.27-486.fc36.noarch
perl-URI-5.10-1.fc36.noarch
perl-Net-SSLeay-1.92-2.fc36.x86_64
perl-Text-Tabs+Wrap-2021.0814-2.fc36.noarch
perl-Mozilla-CA-20211001-2.fc36.noarch
perl-if-0.60.900-486.fc36.noarch
perl-IO-Socket-IP-0.41-480.fc36.noarch
perl-Time-Local-1.300-479.fc36.noarch
perl-File-Path-2.18-479.fc36.noarch
perl-Pod-Escapes-1.07-479.fc36.noarch
perl-IO-Socket-SSL-2.074-2.fc36.noarch
perl-Class-Struct-0.66-486.fc36.noarch
perl-POSIX-1.97-486.fc36.x86_64
perl-Term-ANSIColor-5.01-480.fc36.noarch
perl-IPC-Open3-1.21-486.fc36.noarch
perl-subs-1.04-486.fc36.noarch
perl-File-Temp-0.231.100-479.fc36.noarch
perl-Term-Cap-1.17-479.fc36.noarch
perl-Pod-Simple-3.43-3.fc36.noarch
perl-SelectSaver-1.02-486.fc36.noarch
perl-Symbol-1.09-486.fc36.noarch
perl-File-stat-1.09-486.fc36.noarch
perl-podlators-4.14-479.fc36.noarch
perl-Pod-Perldoc-3.28.01-480.fc36.noarch
perl-Fcntl-1.14-486.fc36.x86_64
perl-mro-1.25-486.fc36.x86_64
perl-IO-1.46-486.fc36.x86_64
perl-overloading-0.02-486.fc36.noarch
perl-Pod-Usage-2.01-479.fc36.noarch
perl-Errno-1.33-486.fc36.x86_64
perl-File-Basename-2.85-486.fc36.noarch
perl-Getopt-Std-1.13-486.fc36.noarch
perl-MIME-Base64-3.16-479.fc36.x86_64
perl-constant-1.33-480.fc36.noarch
perl-Storable-3.25-2.fc36.x86_64
perl-overload-1.33-486.fc36.noarch
perl-parent-0.238-479.fc36.noarch
perl-vars-1.05-486.fc36.noarch
perl-Getopt-Long-2.52-479.fc36.noarch
perl-DynaLoader-1.50-486.fc36.x86_64
perl-Carp-1.52-479.fc36.noarch
perl-Exporter-5.76-480.fc36.noarch
perl-NDBM_File-1.15-486.fc36.x86_64
perl-PathTools-3.80-479.fc36.x86_64
perl-libs-5.34.1-486.fc36.x86_64
perl-interpreter-5.34.1-486.fc36.x86_64
trousers-lib-0.3.15-6.fc36.x86_64
guile22-2.2.7-5.fc36.x86_64
xorg-x11-xinit-1.4.0-14.fc36.x86_64
python3-distro-1.6.0-2.fc36.noarch
python3-idna-3.3-2.fc36.noarch
python3-pid-2.2.3-13.fc36.noarch
python3-setuptools-59.6.0-2.fc36.noarch
at-spi2-atk-2.38.0-4.fc36.x86_64
desktop-file-utils-0.26-6.fc36.x86_64
xdg-utils-1.1.3-11.fc36.noarch
gnome-menus-3.36.0-6.fc36.x86_64
libgtop2-2.40.0-8.fc36.x86_64
libslirp-4.6.1-3.fc36.x86_64
libvirt-gconfig-4.0.0-4.fc36.x86_64
xdg-dbus-proxy-0.1.3-1.fc36.x86_64
slirp4netns-1.2.0-0.2.beta.0.fc36.x86_64
python3-pyatspi-2.38.2-2.fc36.noarch
python3-setools-4.4.0-5.fc36.x86_64
vpnc-0.5.3-43.svn550.fc36.x86_64
NetworkManager-vpnc-1.2.8-1.fc36.x86_64
make-4.3-7.fc36.x86_64
trousers-0.3.15-6.fc36.x86_64
perl-Error-0.17029-8.fc36.noarch
perl-File-Find-1.39-486.fc36.noarch
perl-TermReadKey-2.38-12.fc36.x86_64
perl-lib-0.65-486.fc36.x86_64
passwd-0.80-12.fc36.x86_64
usermode-1.114-4.fc36.x86_64
fros-1.1-28.fc36.noarch
volume_key-libs-0.3.12-15.fc36.x86_64
wget-1.21.3-1.fc36.x86_64
pinentry-gnome3-1.2.0-2.fc36.x86_64
liblouisutdml-utils-2.11.0-1.fc36.x86_64
dmraid-events-1.0.0.rc16-52.fc36.x86_64
dmraid-1.0.0.rc16-52.fc36.x86_64
lvm2-libs-2.03.11-7.fc36.x86_64
lvm2-2.03.11-7.fc36.x86_64
lvm2-dbusd-2.03.11-7.fc36.noarch
kernel-5.17.5-300.fc36.x86_64
cups-pk-helper-0.2.6-14.fc36.x86_64
rasqal-0.9.33-18.fc36.x86_64
redland-1.0.17-29.fc36.x86_64
pptp-1.10.0-14.fc36.x86_64
NetworkManager-pptp-1.2.10-1.fc36.x86_64
libpmem-1.11.1-4.fc36.x86_64
libsoup-2.74.2-2.fc36.x86_64
gssdp-1.4.0.1-2.fc36.x86_64
gupnp-1.4.3-2.fc36.x86_64
libgweather4-4.0.0-1.fc36.x86_64
geoclue2-2.6.0-2.fc36.x86_64
geoclue2-libs-2.6.0-2.fc36.x86_64
rest-0.8.1-12.fc36.x86_64
dleyna-core-0.6.0-13.fc36.x86_64
PackageKit-1.2.5-1.fc36.x86_64
dleyna-connector-dbus-0.3.0-12.fc36.x86_64
libphodav-2.5-6.fc36.x86_64
gupnp-igd-1.2.0-5.fc36.x86_64
libgrss-0.7.0-14.fc36.x86_64
osinfo-db-tools-1.10.0-1.fc36.x86_64
libosinfo-1.10.0-1.fc36.x86_64
libgpod-0.8.3-41.fc36.x86_64
usbmuxd-1.1.1-7.fc36.x86_64
python3-libsemanage-3.3-3.fc36.x86_64
avahi-tools-0.8-15.fc36.x86_64
jxl-pixbuf-loader-0.6.1-9.fc36.x86_64
libjxl-0.6.1-9.fc36.x86_64
libaom-3.2.0-5.fc36.x86_64
libavif-0.9.3-3.fc36.x86_64
gd-2.3.3-5.fc36.x86_64
libgsf-1.14.47-5.fc36.x86_64
python3-dateutil-2.8.1-8.fc36.noarch
python3-productmd-1.33-4.fc36.noarch
python3-dasbus-1.6-4.fc36.noarch
realmd-0.17.0-9.fc36.x86_64
python3-cups-2.0.1-12.fc36.x86_64
frei0r-plugins-1.7.0-14.fc36.x86_64
gnome-video-effects-0.5.0-7.fc36.noarch
libXft-2.3.4-2.fc36.x86_64
cogl-1.22.8-5.fc36.x86_64
spice-server-0.15.0-4.fc36.x86_64
gupnp-dlna-0.12.0-2.fc36.x86_64
libdmapsharing-2.9.41-6.fc36.x86_64
spice-glib-0.40-1.fc36.x86_64
dleyna-renderer-0.6.0-14.fc36.x86_64
dleyna-server-0.6.0-13.fc36.x86_64
totem-video-thumbnailer-42.0-1.fc36.x86_64
libdecor-0.1.0-2.fc36.x86_64
SDL2_image-2.0.5-8.fc36.x86_64
pangomm-2.46.2-2.fc36.x86_64
plymouth-plugin-label-22.02.122-1.fc36.x86_64
plymouth-plugin-two-step-22.02.122-1.fc36.x86_64
plymouth-theme-spinner-22.02.122-1.fc36.x86_64
libraqm-0.8.0-1.fc36.x86_64
libsrtp-2.3.0-8.fc36.x86_64
xmlsec1-nss-1.2.33-2.fc36.x86_64
media-player-info-23-10.fc36.noarch
wireless-regdb-2021.08.28-2.fc36.noarch
cyrus-sasl-2.1.27-18.fc36.x86_64
gssproxy-0.8.4-7.fc36.x86_64
libftdi-1.5-3.fc36.x86_64
flashrom-1.2-8.fc36.x86_64
lockdev-1.0.4-0.37.20111007git.fc36.x86_64
mdadm-4.2-1.fc36.x86_64
numad-0.5-36.20150602git.fc36.x86_64
rpcbind-1.2.6-2.fc36.x86_64
sheepdog-1.0.1-17.fc36.x86_64
usb_modeswitch-2.6.1-4.fc36.x86_64
usb_modeswitch-data-20191128-6.fc36.noarch
wpa_supplicant-2.10-4.fc36.x86_64
color-filesystem-1-28.fc36.noarch
colord-1.4.6-1.fc36.x86_64
deltarpm-3.6.2-11.fc36.x86_64
drpm-0.5.1-1.fc36.x86_64
python3-simpleline-1.9.0-2.fc36.noarch
zram-generator-1.1.2-1.fc36.x86_64
sudo-1.9.8-5.p2.fc36.x86_64
sudo-python-plugin-1.9.8-5.p2.fc36.x86_64
pciutils-3.7.0-5.fc36.x86_64
lsof-4.94.0-3.fc36.x86_64
quota-4.06-7.fc36.x86_64
apr-util-bdb-1.6.1-20.fc36.x86_64
apr-util-1.6.1-20.fc36.x86_64
apr-util-openssl-1.6.1-20.fc36.x86_64
mod_dnssd-0.6-26.fc36.x86_64
hfsplus-tools-540.1.linux3-26.fc36.x86_64
isns-utils-libs-0.101-4.fc36.x86_64
iscsi-initiator-utils-iscsiuio-6.2.1.4-4.git2a8f9d8.fc36.x86_64
iscsi-initiator-utils-6.2.1.4-4.git2a8f9d8.fc36.x86_64
libshout-2.4.3-6.fc36.x86_64
libssh2-1.10.0-4.fc36.x86_64
pkcs11-helper-1.29.0-1.fc36.x86_64
NetworkManager-openvpn-1.8.18-1.fc36.x86_64
python3-pycurl-7.45.1-1.fc36.x86_64
xmlsec1-openssl-1.2.33-2.fc36.x86_64
bcache-tools-1.1-2.fc36.x86_64
e2fsprogs-1.46.5-2.fc36.x86_64
xfsprogs-5.14.2-2.fc36.x86_64
genisoimage-1.1.11-49.fc36.x86_64
initscripts-rename-device-10.16-2.fc36.x86_64
sound-theme-freedesktop-0.8-17.fc36.noarch
libcanberra-0.30-28.fc36.x86_64
gsound-1.0.3-3.fc36.x86_64
python3-pwquality-1.4.4-7.fc36.x86_64
libsane-airscan-0.99.27-4.fc36.x86_64
sane-airscan-0.99.27-4.fc36.x86_64
libvncserver-0.9.13-12.fc36.x86_64
udisks2-2.9.4-4.fc36.x86_64
udisks2-iscsi-2.9.4-4.fc36.x86_64
libcmis-0.5.2-13.fc36.x86_64
libwsman1-2.7.1-3.fc36.x86_64
libvirt-libs-8.1.0-2.fc36.x86_64
libvirt-daemon-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-storage-core-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-storage-disk-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-storage-gluster-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-storage-iscsi-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-storage-iscsi-direct-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-storage-logical-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-storage-mpath-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-storage-rbd-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-storage-scsi-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-storage-sheepdog-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-storage-zfs-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-storage-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-interface-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-network-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-nodedev-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-nwfilter-8.1.0-2.fc36.x86_64
libvirt-daemon-driver-secret-8.1.0-2.fc36.x86_64
libvirt-glib-4.0.0-4.fc36.x86_64
libvirt-gobject-4.0.0-4.fc36.x86_64
libbabeltrace-1.5.8-9.fc36.x86_64
gom-0.4-7.fc36.x86_64
python3-argcomplete-2.0.0-2.fc36.noarch
python3-policycoreutils-3.3-4.fc36.noarch
policycoreutils-python-utils-3.3-4.fc36.noarch
libvirt-daemon-driver-qemu-8.1.0-2.fc36.x86_64
python3-charset-normalizer-2.0.11-1.fc36.noarch
python3-click-8.0.4-2.fc36.noarch
fedora-third-party-0.10-1.fc36.noarch
python3-crypto-2.6.1-39.fc36.x86_64
python3-humanize-3.13.1-3.fc36.noarch
python3-libcomps-0.1.18-2.fc36.x86_64
python3-meh-0.50-5.fc36.noarch
python3-nftables-1.0.1-3.fc36.x86_64
python3-olefile-0.46-16.fc36.noarch
python3-ply-3.11-15.fc36.noarch
python3-pycparser-2.20-6.fc36.noarch
python3-cffi-1.15.0-5.fc36.x86_64
python3-augeas-1.1.0-4.fc36.noarch
abrt-dbus-2.15.1-1.fc36.x86_64
python3-abrt-2.15.1-1.fc36.x86_64
abrt-2.15.1-1.fc36.x86_64
abrt-addon-kerneloops-2.15.1-1.fc36.x86_64
abrt-retrace-client-2.15.1-1.fc36.x86_64
abrt-addon-ccpp-2.15.1-1.fc36.x86_64
abrt-addon-pstoreoops-2.15.1-1.fc36.x86_64
abrt-addon-vmcore-2.15.1-1.fc36.x86_64
abrt-addon-xorg-2.15.1-1.fc36.x86_64
abrt-plugin-bodhi-2.15.1-1.fc36.x86_64
python3-abrt-addon-2.15.1-1.fc36.noarch
python3-cryptography-36.0.0-3.fc36.x86_64
python3-pyOpenSSL-21.0.0-2.fc36.noarch
abrt-tui-2.15.1-1.fc36.noarch
python3-ptyprocess-0.6.0-15.fc36.noarch
python3-pexpect-4.8.0-10.fc36.noarch
python3-pyparsing-2.4.7-10.fc36.noarch
python3-packaging-21.3-2.fc36.noarch
python3-pysocks-1.7.1-12.fc36.noarch
python3-requests-2.27.1-2.fc36.noarch
python3-kickstart-3.36-1.fc36.noarch
python3-requests-file-1.5.1-5.fc36.noarch
python3-requests-ftp-0.3.1-24.fc36.noarch
python3-pyxdg-0.27-4.fc36.noarch
python3-simpleaudio-1.0.4-6.fc36.x86_64
python3-soupsieve-2.3.1-3.fc36.noarch
python3-tempita-0.5.2-2.fc35.noarch
python3-paste-3.5.0-6.fc36.noarch
python3-beaker-1.10.0-13.fc36.noarch
python3-mako-1.1.4-7.fc36.noarch
usbutils-014-2.fc36.x86_64
enchant-1.6.0-30.fc36.x86_64
python3-enchant-3.2.2-2.fc36.noarch
libcloudproviders-0.3.1-5.fc36.x86_64
libgcab1-1.4-6.fc36.x86_64
libmanette-0.2.6-4.fc36.x86_64
libportal-0.5-2.fc36.x86_64
low-memory-monitor-2.1-5.fc36.x86_64
anaconda-user-help-26.2-2.fc36.noarch
adwaita-cursor-theme-42.0-1.fc36.noarch
adwaita-icon-theme-42.0-1.fc36.noarch
libcanberra-gtk3-0.30-28.fc36.x86_64
xdg-desktop-portal-gtk-1.12.0-5.fc36.x86_64
xorg-x11-drv-libinput-1.2.1-1.fc36.x86_64
clutter-1.26.4-8.fc36.x86_64
clutter-gtk-1.8.4-13.fc36.x86_64
gnome-online-accounts-3.44.0-1.fc36.x86_64
libgdata-0.18.1-4.fc36.x86_64
libgnomekbd-3.26.1-7.fc36.x86_64
gfbgraph-0.2.4-2.fc36.x86_64
gnome-session-42.0-1.fc36.x86_64
libpeas-gtk-1.32.0-1.fc36.x86_64
libchamplain-0.12.20-6.fc36.x86_64
gnome-autoar-0.4.3-1.fc36.x86_64
gtk-vnc2-1.3.0-2.fc36.x86_64
vte291-0.68.0-1.fc36.x86_64
libvirt-daemon-kvm-8.1.0-2.fc36.x86_64
libchamplain-gtk-0.12.20-6.fc36.x86_64
gnome-online-miners-3.34.0-10.fc36.x86_64
python3-meh-gui-0.50-5.fc36.noarch
yelp-libs-42.1-1.fc36.x86_64
yelp-42.1-1.fc36.x86_64
cheese-libs-41.1-2.fc36.x86_64
NetworkManager-ssh-1.2.12-3.fc36.x86_64
baobab-42.0-1.fc36.x86_64
gnome-tour-42.0-1.fc36.x86_64
colord-gtk4-0.3.0-1.fc36.x86_64
abrt-gui-libs-2.15.1-1.fc36.x86_64
abrt-gui-2.15.1-1.fc36.x86_64
blivet-gui-runtime-2.3.0-5.fc36.noarch
brasero-libs-3.12.3-1.fc36.x86_64
gnome-color-manager-3.36.0-7.fc36.x86_64
gtksourceview4-4.8.3-1.fc36.x86_64
kasumi-unicode-2.5-37.fc36.x86_64
keybinder3-0.3.2-13.fc36.x86_64
libdazzle-3.44.0-1.fc36.x86_64
libgweather-40.0-3.fc36.x86_64
folks-0.15.5-1.fc36.x86_64
libtimezonemap-0.4.5.1-11.fc36.x86_64
malcontent-ui-libs-0.10.3-2.fc36.x86_64
malcontent-control-0.10.3-2.fc36.x86_64
spice-gtk3-0.40-1.fc36.x86_64
xdg-user-dirs-gtk-0.10-22.fc36.x86_64
gdm-42.0-2.fc36.x86_64
gnome-session-wayland-session-42.0-1.fc36.x86_64
gnome-session-xsession-42.0-1.fc36.x86_64
adobe-mappings-pdf-20190401-1.fc36.noarch
libspectre-0.2.9-6.fc36.x86_64
gutenprint-cups-5.3.4-8.fc36.x86_64
gnome-shell-extension-background-logo-42.0-1.fc36.noarch
kdump-anaconda-addon-006-6.20220128git9603258.fc36.noarch
gnome-contacts-42.0-1.fc36.x86_64
ibus-hangul-1.5.4-8.fc36.x86_64
ibus-libzhuyin-1.10.0-4.fc36.x86_64
abrt-desktop-2.15.1-1.fc36.x86_64
unoconv-0.9.0-7.fc36.noarch
NetworkManager-ssh-gnome-1.2.12-3.fc36.x86_64
cheese-41.1-2.fc36.x86_64
gnome-system-monitor-42.0-1.fc36.x86_64
NetworkManager-vpnc-gnome-1.2.8-1.fc36.x86_64
totem-42.0-1.fc36.x86_64
gnome-user-share-3.34.0-7.fc36.x86_64
NetworkManager-openvpn-gnome-1.8.18-1.fc36.x86_64
NetworkManager-pptp-gnome-1.2.10-1.fc36.x86_64
gnome-characters-42.0-1.fc36.x86_64
gnome-clocks-42.0-1.fc36.x86_64
xorg-x11-drv-amdgpu-22.0.0-1.fc36.x86_64
xorg-x11-drv-ati-19.1.0-7.fc36.x86_64
xorg-x11-drv-evdev-2.10.6-11.fc36.x86_64
xorg-x11-drv-fbdev-0.5.0-10.fc36.x86_64
xorg-x11-drv-intel-2.99.917-52.20200205.fc36.x86_64
xorg-x11-drv-nouveau-1.0.17-3.fc36.x86_64
xorg-x11-drv-openchrome-0.6.400-3.20210215git5dbad06.fc36.x86_64
xorg-x11-drv-qxl-0.1.5-20.fc35.x86_64
xorg-x11-drv-vesa-2.5.0-3.fc36.x86_64
xorg-x11-drv-vmware-13.2.1-16.fc35.x86_64
xorg-x11-drv-wacom-1.0.0-1.fc36.x86_64
gnome-font-viewer-42.0-1.fc36.x86_64
gnome-weather-42.0-1.fc36.x86_64
gnome-disk-utility-42.0-1.fc36.x86_64
gnome-logs-42.0-1.fc36.x86_64
gnome-themes-extra-3.28-14.fc36.x86_64
fedora-flathub-remote-1-2.fc36.noarch
sos-4.3-2.fc36.noarch
abrt-cli-2.15.1-1.fc36.x86_64
abrt-java-connector-1.3.1-3.fc36.x86_64
fedora-workstation-repositories-35-3.fc36.noarch
initscripts-10.16-2.fc36.x86_64
zram-generator-defaults-1.1.2-1.fc36.noarch
plymouth-system-theme-22.02.122-1.fc36.x86_64
PackageKit-gtk3-module-1.2.5-1.fc36.x86_64
paps-0.7.1-4.fc36.x86_64
PackageKit-command-not-found-1.2.5-1.fc36.x86_64
fros-gnome-1.1-28.fc36.noarch
pinfo-0.6.10-29.fc36.x86_64
openssh-server-8.8p1-1.fc36.1.x86_64
kernel-modules-extra-5.17.5-300.fc36.x86_64
thermald-2.4.8-4.fc36.x86_64
iptstate-2.2.6-14.fc36.x86_64
PackageKit-gstreamer-plugin-1.2.5-1.fc36.x86_64
desktop-backgrounds-gnome-36.0.0-2.fc36.noarch
b43-openfwwf-5.2-28.fc36.noarch
mcelog-175-4.fc36.x86_64
net-tools-2.0-0.61.20160912git.fc36.x86_64
psacct-6.6.4-12.fc36.x86_64
spice-vdagent-0.22.1-1.fc36.x86_64
cryptsetup-2.4.3-2.fc36.x86_64
cyrus-sasl-plain-2.1.27-18.fc36.x86_64
pam_afs_session-2.6-16.fc36.x86_64
tcpdump-4.99.1-5.fc36.x86_64
mactel-boot-0.9-26.fc36.x86_64
man-db-2.10.0-3.fc36.x86_64
fpaste-0.4.2.0-3.fc36.noarch
bash-completion-2.11-6.fc36.noarch
passwdqc-2.0.2-3.fc36.x86_64
default-editor-6.0-2.fc36.noarch
syslinux-extlinux-6.04-0.22.fc36.x86_64
gamemode-1.6-4.fc36.x86_64
zip-3.0-32.fc36.x86_64
efibootmgr-16-12.fc36.x86_64
biosdevname-0.7.3-9.fc36.x86_64
mtr-0.95-2.fc36.x86_64
jwhois-4.0-67.fc36.x86_64
traceroute-2.1.0-15.fc36.x86_64
b43-fwcutter-019-21.fc36.x86_64
compsize-1.5-3.fc36.x86_64
dos2unix-7.4.2-4.fc36.x86_64
exfatprogs-1.1.3-2.fc36.x86_64
lrzsz-0.12.20-55.fc36.x86_64
mpage-2.5.7-13.fc36.x86_64
symlinks-1.7-6.fc36.x86_64
time-1.9-18.fc36.x86_64
google-noto-sans-cjk-ttc-fonts-20201206-4.fc36.noarch
thai-scalable-waree-fonts-0.7.3-2.fc36.noarch
aajohan-comfortaa-fonts-3.101-4.fc36.noarch
abattis-cantarell-vf-fonts-0.301-7.fc36.noarch
jomolhari-fonts-0.003-35.fc36.noarch
khmer-os-system-fonts-5.0-35.fc36.noarch
lohit-assamese-fonts-2.91.5-13.fc36.noarch
lohit-bengali-fonts-2.91.5-13.fc36.noarch
lohit-devanagari-fonts-2.95.5-3.fc36.noarch
lohit-gujarati-fonts-2.92.4-13.fc36.noarch
lohit-kannada-fonts-2.5.4-12.fc36.noarch
lohit-marathi-fonts-2.94.2-14.fc36.noarch
lohit-odia-fonts-2.91.2-13.fc36.noarch
lohit-tamil-fonts-2.91.3-13.fc36.noarch
lohit-telugu-fonts-2.5.5-12.fc36.noarch
paktype-naskh-basic-fonts-6.0-3.fc36.noarch
sil-mingzat-fonts-1.000-6.fc36.noarch
sil-nuosu-fonts-2.200-4.fc36.noarch
sil-padauk-fonts-3.003-9.fc36.noarch
stix-fonts-2.0.2-11.fc36.noarch
zd1211-firmware-1.5-10.fc36.noarch
words-3.0-39.fc36.noarch
rootfiles-8.1-31.fc36.noarch
kbd-legacy-2.4.0-9.fc36.noarch
gnome-user-docs-42.0-1.fc36.noarch
gnome-backgrounds-42.0-1.fc36.noarch
fedora-bookmarks-28-24.fc36.noarch
atmel-firmware-1.3-26.fc36.noarch
gpg-pubkey-38ab71f4-60242b08
rpmfusion-free-release-36-1.noarch
rpmfusion-nonfree-release-36-1.noarch
gpg-pubkey-d651ff2e-5dadbbc1
gpg-pubkey-94843c65-5dadbc64
libgcc-12.2.1-2.fc36.x86_64
linux-firmware-whence-20220913-140.fc36.noarch
google-noto-fonts-common-20201206-10.fc36.noarch
pcre2-syntax-10.40-1.fc36.noarch
hyperv-daemons-license-0-0.39.20220731git.fc36.noarch
google-noto-sans-vf-fonts-20201206-10.fc36.noarch
langpacks-core-font-en-3.0-25.fc36.noarch
cldr-emoji-annotation-dtd-41-1.fc36.noarch
cldr-emoji-annotation-41-1.fc36.noarch
xorg-x11-server-common-1.20.14-7.fc36.x86_64
tzdata-2022d-1.fc36.noarch
libreport-filesystem-2.17.4-1.fc36.noarch
gnome-control-center-filesystem-42.3-1.fc36.noarch
flexiblas-3.2.1-1.fc36.x86_64
fedora-release-identity-workstation-36-18.noarch
cups-filesystem-2.4.2-5.fc36.noarch
appstream-data-36-4.fc36.noarch
dnf-data-4.14.0-1.fc36.noarch
google-noto-sans-mono-vf-fonts-20201206-10.fc36.noarch
google-noto-serif-vf-fonts-20201206-10.fc36.noarch
amd-gpu-firmware-20220913-140.fc36.noarch
intel-gpu-firmware-20220913-140.fc36.noarch
nvidia-gpu-firmware-20220913-140.fc36.noarch
linux-firmware-20220913-140.fc36.noarch
iwlax2xx-firmware-20220913-140.fc36.noarch
iwl7260-firmware-25.30.13.0-140.fc36.noarch
vim-data-9.0.720-1.fc36.noarch
dhcp-common-4.4.3-4.P1.fc36.noarch
catatonit-0.1.7-10.fc36.x86_64
xen-licenses-4.16.2-1.fc36.x86_64
whois-nls-5.5.13-1.fc36.noarch
unicode-ucd-15.0.0-1.fc36.noarch
tzdata-java-2022d-1.fc36.noarch
tigervnc-license-1.12.0-6.fc36.noarch
qt-settings-36.1-1.fc36.noarch
mesa-filesystem-22.1.7-1.fc36.x86_64
mariadb-connector-c-config-3.2.7-1.fc36.noarch
libwacom-data-2.2.0-1.fc36.noarch
libreoffice-ure-common-7.3.6.2-2.fc36.noarch
libreoffice-opensymbol-fonts-7.3.6.2-2.fc36.noarch
langtable-0.0.60-1.fc36.noarch
kernel-headers-5.19.4-200.fc36.x86_64
ipxe-roms-qemu-20220210-1.git64113751.fc36.noarch
hwdata-0.363-1.fc36.noarch
hplip-common-3.22.6-1.fc36.x86_64
fwupd-efi-1.3-1.fc36.x86_64
firewalld-filesystem-1.0.5-2.fc36.noarch
fedora-gpg-keys-36-4.noarch
fedora-release-workstation-36-18.noarch
fedora-repos-36-4.noarch
fedora-release-common-36-18.noarch
setup-2.14.1-1.fc36.noarch
filesystem-3.18-2.fc36.x86_64
glibc-all-langpacks-2.35-18.fc36.x86_64
glibc-gconv-extra-2.35-18.fc36.x86_64
glibc-2.35-18.fc36.x86_64
bash-5.2.2-2.fc36.x86_64
glibc-common-2.35-18.fc36.x86_64
glibc-langpack-en-2.35-18.fc36.x86_64
libstdc++-12.2.1-2.fc36.x86_64
zlib-1.2.11-33.fc36.x86_64
libxml2-2.9.14-1.fc36.x86_64
libuuid-2.38-1.fc36.x86_64
libzstd-1.5.2-2.fc36.x86_64
libicu-69.1-6.fc36.x86_64
libtalloc-2.3.4-1.fc36.x86_64
libwayland-client-1.21.0-1.fc36.x86_64
alsa-lib-1.2.7.2-1.fc36.x86_64
readline-8.2-2.fc36.x86_64
expat-2.4.9-1.fc36.x86_64
libtevent-0.12.1-1.fc36.x86_64
elfutils-libelf-0.187-4.fc36.x86_64
alternatives-1.21-1.fc36.x86_64
libcap-ng-0.8.3-1.fc36.x86_64
audit-libs-3.0.9-1.fc36.x86_64
pam-libs-1.5.2-13.fc36.x86_64
shadow-utils-4.11.1-5.fc36.x86_64
libtdb-1.4.7-1.fc36.x86_64
lua-libs-5.4.4-3.fc36.x86_64
nspr-4.35.0-1.fc36.x86_64
pcre2-10.40-1.fc36.x86_64
urw-base35-fonts-common-20200910-11.fc36.noarch
grub2-common-2.06-54.fc36.noarch
libwayland-server-1.21.0-1.fc36.x86_64
mesa-libgbm-22.1.7-1.fc36.x86_64
nettle-3.8-1.fc36.x86_64
libwayland-egl-1.21.0-1.fc36.x86_64
libwayland-cursor-1.21.0-1.fc36.x86_64
fribidi-1.0.11-3.fc36.x86_64
libidn2-2.3.3-1.fc36.x86_64
protobuf-c-1.4.1-2.fc36.x86_64
nss-util-3.83.0-1.fc36.x86_64
libgpg-error-1.45-1.fc36.x86_64
libgcrypt-1.10.1-3.fc36.x86_64
systemd-libs-250.8-1.fc36.x86_64
dbus-libs-1.14.4-1.fc36.x86_64
libsss_idmap-2.7.4-1.fc36.x86_64
libwebp-1.2.4-2.fc36.x86_64
libtiff-4.4.0-4.fc36.x86_64
grub2-tools-minimal-2.06-54.fc36.x86_64
hicolor-icon-theme-0.17-13.fc36.noarch
libreoffice-data-7.3.6.2-2.fc36.noarch
libbytesize-2.7-1.fc36.x86_64
dbus-common-1.14.4-1.fc36.noarch
SDL2-2.24.0-1.fc36.x86_64
boost-system-1.76.0-12.fc36.x86_64
libglvnd-1.4.0-4.fc36.x86_64
libglvnd-opengl-1.4.0-4.fc36.x86_64
libnl3-3.7.0-1.fc36.x86_64
libsmartcols-2.38-1.fc36.x86_64
openjpeg2-2.4.0-10.fc36.x86_64
pcsc-lite-libs-1.9.8-1.fc36.x86_64
daxctl-libs-74-1.fc36.x86_64
libxslt-1.1.37-1.fc36.x86_64
llvm-libs-14.0.5-1.fc36.x86_64
libproxy-0.4.18-1.fc36.x86_64
bluez-libs-5.65-1.fc36.x86_64
libgomp-12.2.1-2.fc36.x86_64
libtool-ltdl-2.4.7-1.fc36.x86_64
mesa-libglapi-22.1.7-1.fc36.x86_64
mesa-dri-drivers-22.1.7-1.fc36.x86_64
libglvnd-egl-1.4.0-4.fc36.x86_64
mesa-libEGL-22.1.7-1.fc36.x86_64
ntfs-3g-libs-2022.5.17-1.fc36.x86_64
libglvnd-gles-1.4.0-4.fc36.x86_64
libglvnd-glx-1.4.0-4.fc36.x86_64
mesa-libGL-22.1.7-1.fc36.x86_64
ndctl-libs-74-1.fc36.x86_64
boost-thread-1.76.0-12.fc36.x86_64
libbpf-0.7.0-3.fc36.x86_64
mtools-4.0.41-1.fc36.x86_64
libatomic-12.2.1-2.fc36.x86_64
babl-0.1.92-1.fc36.x86_64
libdvdread-6.1.3-1.fc36.x86_64
liblouis-3.22.0-1.fc36.x86_64
libquadmath-12.2.1-2.fc36.x86_64
mpg123-libs-1.30.1-1.fc36.x86_64
libsndfile-1.1.0-4.fc36.x86_64
pcre2-utf16-10.40-1.fc36.x86_64
pulseaudio-utils-15.0-5.fc36.x86_64
libgfortran-12.2.1-2.fc36.x86_64
flexiblas-openblas-openmp-3.2.1-1.fc36.x86_64
flexiblas-netlib-3.2.1-1.fc36.x86_64
liblouis-utils-3.22.0-1.fc36.x86_64
ntfs-3g-system-compression-1.0-9.fc36.x86_64
ntfs-3g-2022.5.17-1.fc36.x86_64
libb2-0.98.1-6.fc36.x86_64
xen-libs-4.16.2-1.fc36.x86_64
boost-chrono-1.76.0-12.fc36.x86_64
boost-locale-1.76.0-12.fc36.x86_64
tslib-1.22-5.fc36.x86_64
dbus-broker-32-1.fc36.x86_64
dbus-1.14.4-1.fc36.x86_64
rtkit-0.11-30.fc36.x86_64
dbus-tools-1.14.4-1.fc36.x86_64
dbus-daemon-1.14.4-1.fc36.x86_64
dbus-x11-1.14.4-1.fc36.x86_64
device-mapper-multipath-libs-0.8.7-8.fc36.x86_64
procps-ng-3.3.17-4.fc36.1.x86_64
nss-softokn-freebl-3.83.0-1.fc36.x86_64
nss-softokn-3.83.0-1.fc36.x86_64
grub2-pc-modules-2.06-54.fc36.noarch
lua-5.4.4-3.fc36.x86_64
copy-jdk-configs-4.1-1.fc36.noarch
httpd-filesystem-2.4.54-3.fc36.noarch
shadow-utils-subid-4.11.1-5.fc36.x86_64
alsa-ucm-1.2.7.2-1.fc36.noarch
boost-regex-1.76.0-12.fc36.x86_64
source-highlight-3.1.9-15.fc36.x86_64
mozjs91-91.13.0-1.fc36.x86_64
boost-iostreams-1.76.0-12.fc36.x86_64
cpp-12.2.1-2.fc36.x86_64
squashfs-tools-4.5.1-1.fc36.x86_64
cxl-libs-74-1.fc36.x86_64
ndctl-74-1.fc36.x86_64
gdisk-1.0.9-2.fc36.x86_64
pigz-2.7-1.fc36.x86_64
zstd-1.5.2-2.fc36.x86_64
double-conversion-3.1.5-6.fc36.x86_64
imath-3.1.5-1.fc36.x86_64
openexr-libs-3.1.5-1.fc36.x86_64
libnumbertext-1.0.10-1.fc36.x86_64
zxing-cpp-1.2.0-4.fc36.x86_64
langpacks-core-en-3.0-25.fc36.noarch
libvirt-daemon-config-network-8.1.0-2.fc36.x86_64
less-590-5.fc36.x86_64
tmux-3.3a-1.fc36.x86_64
vpnc-script-20220404-1.git40a8c62c.fc36.noarch
fuse-overlayfs-1.9-6.fc36.x86_64
lksctp-tools-1.0.19-1.fc36.x86_64
podman-gvproxy-4.3.0~rc1-3.fc36.x86_64
anthy-unicode-1.0.0.20211224-5.fc36.x86_64
giflib-5.2.1-14.fc36.x86_64
libevdev-1.13.0-1.fc36.x86_64
libfdt-1.6.1-4.fc36.x86_64
libipa_hbac-2.7.4-1.fc36.x86_64
libsss_nss_idmap-2.7.4-1.fc36.x86_64
libsss_sudo-2.7.4-1.fc36.x86_64
libuv-1.44.2-1.fc36.x86_64
libxcvt-0.1.2-1.fc36.x86_64
pcre2-utf32-10.40-1.fc36.x86_64
perl-Socket-2.036-1.fc36.x86_64
twolame-libs-0.4.0-1.fc36.x86_64
usbredir-0.12.0-3.fc36.x86_64
wavpack-5.5.0-2.fc36.x86_64
aardvark-dns-1.2.0-3.fc36.x86_64
netavark-1.2.0-5.fc36.x86_64
ethtool-6.0-1.fc36.x86_64
glibc-headers-x86-2.35-18.fc36.noarch
glibc-devel-2.35-18.fc36.x86_64
ipset-libs-7.15-5.fc36.1.x86_64
ipset-7.15-5.fc36.1.x86_64
libmaxminddb-1.7.1-1.fc36.x86_64
edk2-ovmf-20220826gitba0e0e4c6a17-1.fc36.noarch
coreutils-common-9.0-8.fc36.x86_64
bind-license-9.16.33-1.fc36.noarch
python-pip-wheel-21.3.1-3.fc36.noarch
bind-libs-9.16.33-1.fc36.x86_64
bind-utils-9.16.33-1.fc36.x86_64
python-unversioned-command-3.10.7-1.fc36.noarch
python3-libs-3.10.7-1.fc36.x86_64
python3-3.10.7-1.fc36.x86_64
sssd-common-pac-2.7.4-1.fc36.x86_64
sssd-krb5-common-2.7.4-1.fc36.x86_64
sssd-ad-2.7.4-1.fc36.x86_64
sssd-ipa-2.7.4-1.fc36.x86_64
sssd-krb5-2.7.4-1.fc36.x86_64
sssd-ldap-2.7.4-1.fc36.x86_64
sssd-proxy-2.7.4-1.fc36.x86_64
grubby-8.40-67.fc36.x86_64
libkcapi-1.4.0-2.fc36.x86_64
libkcapi-hmaccalc-1.4.0-2.fc36.x86_64
sssd-2.7.4-1.fc36.x86_64
crypto-policies-scripts-20220428-1.gitdfb10ea.fc36.noarch
crypto-policies-20220428-1.gitdfb10ea.fc36.noarch
gnutls-3.7.7-1.fc36.x86_64
libcurl-7.82.0-8.fc36.x86_64
curl-7.82.0-8.fc36.x86_64
libnfsidmap-2.6.2-0.fc36.x86_64
sssd-nfs-idmap-2.7.4-1.fc36.x86_64
openssl-pkcs11-0.4.12-2.fc36.x86_64
elfutils-debuginfod-client-0.187-4.fc36.x86_64
elfutils-default-yama-scope-0.187-4.fc36.noarch
elfutils-libs-0.187-4.fc36.x86_64
authselect-1.4.0-1.fc36.x86_64
tpm2-tools-5.2-2.fc36.x86_64
libfdisk-2.38-1.fc36.x86_64
libmount-2.38-1.fc36.x86_64
util-linux-core-2.38-1.fc36.x86_64
coreutils-9.0-8.fc36.x86_64
libblkid-2.38-1.fc36.x86_64
ca-certificates-2022.2.54-1.2.fc36.noarch
openssl-libs-3.0.5-1.fc36.x86_64
krb5-libs-1.19.2-11.fc36.x86_64
libtirpc-1.3.3-0.fc36.x86_64
libarchive-3.5.3-3.fc36.x86_64
openldap-2.6.3-1.fc36.x86_64
libldb-2.5.2-1.fc36.x86_64
libsss_certmap-2.7.4-1.fc36.x86_64
tpm2-tss-3.2.0-3.fc36.x86_64
pam-1.5.2-13.fc36.x86_64
sssd-client-2.7.4-1.fc36.x86_64
rpm-libs-4.17.1-3.fc36.x86_64
rpm-4.17.1-3.fc36.x86_64
authselect-libs-1.4.0-1.fc36.x86_64
util-linux-2.38-1.fc36.x86_64
libwbclient-4.16.5-0.fc36.x86_64
systemd-networkd-250.8-1.fc36.x86_64
systemd-pam-250.8-1.fc36.x86_64
systemd-resolved-250.8-1.fc36.x86_64
systemd-250.8-1.fc36.x86_64
sssd-common-2.7.4-1.fc36.x86_64
systemd-udev-250.8-1.fc36.x86_64
dracut-057-3.fc36.x86_64
grub2-tools-2.06-54.fc36.x86_64
logrotate-3.20.1-2.fc36.x86_64
samba-common-4.16.5-0.fc36.noarch
libsmbclient-4.16.5-0.fc36.x86_64
samba-client-libs-4.16.5-0.fc36.x86_64
samba-common-libs-4.16.5-0.fc36.x86_64
glib2-2.72.3-1.fc36.x86_64
gdk-pixbuf2-2.42.9-2.fc36.x86_64
qemu-common-6.2.0-15.fc36.x86_64
gstreamer1-1.20.3-1.fc36.x86_64
cups-libs-2.4.2-5.fc36.x86_64
freetype-2.12.1-2.fc36.x86_64
harfbuzz-4.0.0-2.fc36.x86_64
fontconfig-2.14.0-3.fc36.x86_64
pango-1.50.9-1.fc36.x86_64
gstreamer1-plugins-base-1.20.3-1.fc36.x86_64
NetworkManager-libnm-1.38.4-1.fc36.x86_64
libreport-2.17.4-1.fc36.x86_64
pipewire-libs-0.3.59-3.fc36.x86_64
pipewire-0.3.59-3.fc36.x86_64
wireplumber-libs-0.4.12-1.fc36.x86_64
wireplumber-0.4.12-1.fc36.x86_64
NetworkManager-1.38.4-1.fc36.x86_64
gcr-base-3.41.1-1.fc36.x86_64
gvfs-client-1.50.2-1.fc36.x86_64
libnotify-0.7.12-1.fc36.x86_64
python3-gobject-base-noarch-3.42.1-1.fc36.noarch
python3-gobject-base-3.42.1-1.fc36.x86_64
librsvg2-2.54.5-1.fc36.x86_64
ModemManager-glib-1.18.8-1.fc36.x86_64
ibus-libs-1.5.26-9.fc36.x86_64
libgfrpc0-10.3-1.fc36.x86_64
libgfxdr0-10.3-1.fc36.x86_64
libglusterfs0-10.3-1.fc36.x86_64
qemu-ui-opengl-6.2.0-15.fc36.x86_64
qemu-ui-spice-core-6.2.0-15.fc36.x86_64
libmbim-1.26.4-1.fc36.x86_64
upower-0.99.20-1.fc36.x86_64
gnupg2-smime-2.3.7-3.fc36.x86_64
gnupg2-2.3.7-3.fc36.x86_64
gpgme-1.17.0-4.fc36.x86_64
ostree-libs-2022.5-2.fc36.x86_64
libreport-web-2.17.4-1.fc36.x86_64
bluez-5.65-1.fc36.x86_64
geocode-glib-3.26.4-1.fc36.x86_64
gjs-1.72.2-2.fc36.x86_64
libwacom-2.2.0-1.fc36.x86_64
libxmlb-0.3.10-1.fc36.x86_64
parted-3.4-13.fc36.x86_64
libblockdev-utils-2.28-2.fc36.x86_64
libinput-1.21.0-1.fc36.x86_64
libqmi-1.30.6-1.fc36.x86_64
glibmm24-2.66.4-1.fc36.x86_64
libpinyin-data-2.6.2-1.fc36.x86_64
libpinyin-2.6.2-1.fc36.x86_64
kernel-core-5.19.15-200.fc36.x86_64
libwinpr-2.8.0-1.fc36.x86_64
zchunk-libs-1.2.3-1.fc36.x86_64
libsolv-0.7.22-1.fc36.x86_64
freerdp-libs-2.8.0-1.fc36.x86_64
kernel-modules-5.19.15-200.fc36.x86_64
atkmm-2.28.3-1.fc36.x86_64
libblockdev-2.28-2.fc36.x86_64
python3-blockdev-2.28-2.fc36.x86_64
libblockdev-dm-2.28-2.fc36.x86_64
libblockdev-fs-2.28-2.fc36.x86_64
libblockdev-kbd-2.28-2.fc36.x86_64
libblockdev-loop-2.28-2.fc36.x86_64
libblockdev-lvm-2.28-2.fc36.x86_64
libblockdev-mdraid-2.28-2.fc36.x86_64
libblockdev-mpath-2.28-2.fc36.x86_64
libblockdev-nvdimm-2.28-2.fc36.x86_64
libblockdev-part-2.28-2.fc36.x86_64
libblockdev-swap-2.28-2.fc36.x86_64
libreport-plugin-reportuploader-2.17.4-1.fc36.x86_64
qemu-char-spice-6.2.0-15.fc36.x86_64
glusterfs-client-xlators-10.3-1.fc36.x86_64
NetworkManager-wifi-1.38.4-1.fc36.x86_64
harfbuzz-icu-4.0.0-2.fc36.x86_64
gdk-pixbuf2-modules-2.42.9-2.fc36.x86_64
gtk-update-icon-cache-3.24.34-1.fc36.x86_64
libmediaart-1.9.6-1.fc36.x86_64
speech-dispatcher-espeak-ng-0.11.3-1.fc36.x86_64
speech-dispatcher-0.11.3-1.fc36.x86_64
switcheroo-control-2.6-1.fc36.x86_64
webkit2gtk3-jsc-2.38.0-2.fc36.x86_64
openconnect-9.01-3.fc36.x86_64
git-core-2.37.3-1.fc36.x86_64
librados2-16.2.10-1.fc36.x86_64
libtpms-0.9.5-1.fc36.x86_64
mokutil-0.6.0-3.fc36.x86_64
net-snmp-libs-5.9.3-1.fc36.x86_64
binutils-gold-2.37-36.fc36.x86_64
binutils-2.37-36.fc36.x86_64
libgphoto2-2.5.30-2.fc36.x86_64
criu-3.17.1-2.fc36.x86_64
python3-beautifulsoup4-4.11.0-1.fc36.noarch
python3-lxml-4.7.1-3.fc36.x86_64
python3-cairo-1.21.0-1.fc36.x86_64
python3-gobject-3.42.1-1.fc36.x86_64
python3-langtable-0.0.60-1.fc36.noarch
criu-libs-3.17.1-2.fc36.x86_64
crun-1.6-2.fc36.x86_64
sane-backends-drivers-cameras-1.1.1-8.fc36.x86_64
sane-backends-libs-1.1.1-8.fc36.x86_64
sane-backends-1.1.1-8.fc36.x86_64
sane-backends-drivers-scanners-1.1.1-8.fc36.x86_64
hplip-libs-3.22.6-1.fc36.x86_64
libsane-hpaio-3.22.6-1.fc36.x86_64
gcc-12.2.1-2.fc36.x86_64
gcc-gdb-plugin-12.2.1-2.fc36.x86_64
swtpm-libs-0.7.3-1.20220427gitf2268ee.fc36.x86_64
librbd1-16.2.10-1.fc36.x86_64
qemu-block-rbd-6.2.0-15.fc36.x86_64
git-core-doc-2.37.3-1.fc36.noarch
perl-Git-2.37.3-1.fc36.noarch
git-2.37.3-1.fc36.x86_64
NetworkManager-openconnect-1.2.8-2.fc36.x86_64
libproxy-webkitgtk4-0.4.18-1.fc36.x86_64
glib-networking-2.72.2-1.fc36.x86_64
libsoup3-3.0.7-1.fc36.x86_64
python3-speechd-0.11.3-1.fc36.x86_64
libgfapi0-10.3-1.fc36.x86_64
qemu-block-gluster-6.2.0-15.fc36.x86_64
qemu-ui-spice-app-6.2.0-15.fc36.x86_64
kernel-5.19.15-200.fc36.x86_64
gnome-remote-desktop-42.5-1.fc36.x86_64
createrepo_c-libs-0.20.1-1.fc36.x86_64
createrepo_c-0.20.1-1.fc36.x86_64
librepo-1.14.4-1.fc36.x86_64
libdnf-0.68.0-1.fc36.x86_64
python3-libdnf-0.68.0-1.fc36.x86_64
python3-hawkey-0.68.0-1.fc36.x86_64
libqmi-utils-1.30.6-1.fc36.x86_64
libblockdev-lvm-dbus-2.28-2.fc36.x86_64
appstream-0.15.5-1.fc36.x86_64
ostree-2022.5-2.fc36.x86_64
flatpak-libs-1.12.7-5.fc36.x86_64
gpgmepp-1.17.0-4.fc36.x86_64
libjcat-0.1.12-1.fc36.x86_64
fwupd-plugin-flashrom-1.8.6-1.fc36.x86_64
fwupd-plugin-modem-manager-1.8.6-1.fc36.x86_64
fwupd-plugin-uefi-capsule-data-1.8.6-1.fc36.x86_64
fwupd-1.8.6-1.fc36.x86_64
python3-gpg-1.17.0-4.fc36.x86_64
rpm-sign-libs-4.17.1-3.fc36.x86_64
libmbim-utils-1.26.4-1.fc36.x86_64
ModemManager-1.18.8-1.fc36.x86_64
NetworkManager-wwan-1.38.4-1.fc36.x86_64
qemu-audio-spice-6.2.0-15.fc36.x86_64
qemu-device-display-qxl-6.2.0-15.fc36.x86_64
qemu-ui-egl-headless-6.2.0-15.fc36.x86_64
qemu-ui-sdl-6.2.0-15.fc36.x86_64
glusterfs-10.3-1.fc36.x86_64
libglusterd0-10.3-1.fc36.x86_64
gegl04-0.4.38-1.fc36.x86_64
python3-firewall-1.0.5-2.fc36.noarch
NetworkManager-team-1.38.4-1.fc36.x86_64
pipewire-gstreamer-0.3.59-3.fc36.x86_64
pipewire-jack-audio-connection-kit-0.3.59-3.fc36.x86_64
qemu-audio-jack-6.2.0-15.fc36.x86_64
pipewire-pulseaudio-0.3.59-3.fc36.x86_64
libdmapsharing4-3.9.10-5.fc36.x86_64
gst-editing-services-1.20.3-1.fc36.x86_64
libbluray-1.3.3-1.fc36.x86_64
gvfs-1.50.2-1.fc36.x86_64
gvfs-afc-1.50.2-1.fc36.x86_64
urw-base35-bookman-fonts-20200910-11.fc36.noarch
urw-base35-c059-fonts-20200910-11.fc36.noarch
urw-base35-d050000l-fonts-20200910-11.fc36.noarch
urw-base35-gothic-fonts-20200910-11.fc36.noarch
urw-base35-nimbus-mono-ps-fonts-20200910-11.fc36.noarch
urw-base35-nimbus-roman-fonts-20200910-11.fc36.noarch
urw-base35-nimbus-sans-fonts-20200910-11.fc36.noarch
urw-base35-p052-fonts-20200910-11.fc36.noarch
urw-base35-standard-symbols-ps-fonts-20200910-11.fc36.noarch
urw-base35-z003-fonts-20200910-11.fc36.noarch
urw-base35-fonts-20200910-11.fc36.noarch
libgs-9.56.1-3.fc36.x86_64
ghostscript-tools-fonts-9.56.1-3.fc36.x86_64
ghostscript-tools-printing-9.56.1-3.fc36.x86_64
ghostscript-9.56.1-3.fc36.x86_64
python3-pillow-9.1.0-1.fc36.x86_64
cups-client-2.4.2-5.fc36.x86_64
cups-filters-libs-1.28.16-2.fc36.x86_64
cups-ipptool-2.4.2-5.fc36.x86_64
qemu-audio-alsa-6.2.0-15.fc36.x86_64
qemu-audio-oss-6.2.0-15.fc36.x86_64
qemu-audio-pa-6.2.0-15.fc36.x86_64
qemu-audio-sdl-6.2.0-15.fc36.x86_64
qemu-block-curl-6.2.0-15.fc36.x86_64
qemu-block-dmg-6.2.0-15.fc36.x86_64
qemu-block-iscsi-6.2.0-15.fc36.x86_64
qemu-block-nfs-6.2.0-15.fc36.x86_64
qemu-block-ssh-6.2.0-15.fc36.x86_64
qemu-device-display-vhost-user-gpu-6.2.0-15.fc36.x86_64
qemu-device-display-virtio-gpu-6.2.0-15.fc36.x86_64
qemu-device-display-virtio-gpu-gl-6.2.0-15.fc36.x86_64
qemu-device-display-virtio-gpu-pci-6.2.0-15.fc36.x86_64
qemu-device-display-virtio-gpu-pci-gl-6.2.0-15.fc36.x86_64
qemu-device-display-virtio-vga-6.2.0-15.fc36.x86_64
qemu-device-display-virtio-vga-gl-6.2.0-15.fc36.x86_64
qemu-device-usb-host-6.2.0-15.fc36.x86_64
qemu-device-usb-redirect-6.2.0-15.fc36.x86_64
qemu-device-usb-smartcard-6.2.0-15.fc36.x86_64
qemu-system-x86-core-6.2.0-15.fc36.x86_64
qemu-ui-curses-6.2.0-15.fc36.x86_64
libappstream-glib-0.8.0-4.fc36.x86_64
qemu-pr-helper-6.2.0-15.fc36.x86_64
qemu-virtiofsd-6.2.0-15.fc36.x86_64
brltty-6.5-4.fc36.x86_64
brlapi-0.8.4-4.fc36.x86_64
python3-brlapi-0.8.4-4.fc36.x86_64
qemu-char-baum-6.2.0-15.fc36.x86_64
flatpak-session-helper-1.12.7-5.fc36.x86_64
gupnp-av-0.14.1-1.fc36.x86_64
iio-sensor-proxy-3.4-1.fc36.x86_64
libnice-0.1.19-1.fc36.x86_64
gstreamer1-plugins-bad-free-1.20.3-1.fc36.x86_64
open-vm-tools-12.1.0-1.fc36.x86_64
pcsc-lite-1.9.8-1.fc36.x86_64
power-profiles-daemon-0.12-1.fc36.x86_64
ppp-2.4.9-7.fc36.x86_64
wpebackend-fdo-1.12.1-1.fc36.x86_64
conmon-2.1.4-3.fc36.x86_64
grub2-efi-ia32-2.06-54.fc36.x86_64
grub2-efi-x64-2.06-54.fc36.x86_64
dracut-squash-057-3.fc36.x86_64
hypervfcopyd-0-0.39.20220731git.fc36.x86_64
hypervkvpd-0-0.39.20220731git.fc36.x86_64
hypervvssd-0-0.39.20220731git.fc36.x86_64
tigervnc-server-minimal-1.12.0-6.fc36.x86_64
chrony-4.3-1.fc36.x86_64
dhcp-client-4.4.3-4.P1.fc36.x86_64
dracut-network-057-3.fc36.x86_64
kexec-tools-2.0.24-4.fc36.x86_64
cifs-utils-info-6.15-1.fc36.x86_64
cifs-utils-6.15-1.fc36.x86_64
rpm-build-libs-4.17.1-3.fc36.x86_64
python3-rpm-4.17.1-3.fc36.x86_64
rpm-plugin-selinux-4.17.1-3.fc36.x86_64
selinux-policy-36.16-1.fc36.noarch
selinux-policy-targeted-36.16-1.fc36.noarch
container-selinux-2.190.0-1.fc36.noarch
containers-common-1-62.fc36.noarch
containers-common-extra-1-62.fc36.noarch
flatpak-selinux-1.12.7-5.fc36.noarch
flatpak-1.12.7-5.fc36.x86_64
xdg-desktop-portal-1.12.6-1.fc36.x86_64
swtpm-0.7.3-1.20220427gitf2268ee.fc36.x86_64
rpm-plugin-systemd-inhibit-4.17.1-3.fc36.x86_64
gdb-headless-12.1-2.fc36.x86_64
mariadb-connector-c-3.2.7-1.fc36.x86_64
unbound-anchor-1.16.3-2.fc36.x86_64
unbound-libs-1.16.3-2.fc36.x86_64
gnutls-dane-3.7.7-1.fc36.x86_64
gnutls-utils-3.7.7-1.fc36.x86_64
python3-unbound-1.16.3-2.fc36.x86_64
python3-dnf-4.14.0-1.fc36.noarch
python3-libreport-2.17.4-1.fc36.x86_64
libreport-plugin-bugzilla-2.17.4-1.fc36.x86_64
libreport-anaconda-2.17.4-1.fc36.x86_64
dnf-4.14.0-1.fc36.noarch
python3-dnf-plugins-core-4.3.1-1.fc36.noarch
dnf-plugins-core-4.3.1-1.fc36.noarch
gdb-12.1-2.fc36.x86_64
python3-dnf-plugins-extras-common-4.0.17-1.fc36.noarch
httpd-tools-2.4.54-3.fc36.x86_64
httpd-core-2.4.54-3.fc36.x86_64
mod_http2-2.0.9-1.fc36.x86_64
mod_lua-2.4.54-3.fc36.x86_64
httpd-2.4.54-3.fc36.x86_64
rsync-3.2.6-2.fc36.x86_64
btrfs-progs-5.18-1.fc36.x86_64
libblockdev-btrfs-2.28-2.fc36.x86_64
nss-sysinit-3.83.0-1.fc36.x86_64
nss-3.83.0-1.fc36.x86_64
poppler-22.01.0-6.fc36.x86_64
poppler-glib-22.01.0-6.fc36.x86_64
libtracker-sparql-3.3.3-1.fc36.x86_64
tracker-3.3.3-1.fc36.x86_64
tracker-miners-3.3.1-1.fc36.x86_64
gtk4-4.6.7-1.fc36.x86_64
libadwaita-1.1.4-1.fc36.x86_64
gnome-bluetooth-libs-42.4-1.fc36.x86_64
gnome-bluetooth-42.4-1.fc36.x86_64
gtksourceview5-5.4.2-1.fc36.x86_64
libnma-gtk4-1.8.38-1.fc36.x86_64
java-17-openjdk-headless-17.0.4.1.1-1.fc36.x86_64
libblockdev-crypto-2.28-2.fc36.x86_64
libblockdev-plugins-all-2.28-2.fc36.x86_64
poppler-cpp-22.01.0-6.fc36.x86_64
poppler-utils-22.01.0-6.fc36.x86_64
qpdf-libs-10.6.3-2.fc36.x86_64
cups-2.4.2-5.fc36.x86_64
cups-filters-braille-1.28.16-2.fc36.x86_64
cups-filters-1.28.16-2.fc36.x86_64
blivet-data-3.4.4-1.fc36.noarch
libcap-ng-python3-0.8.3-1.fc36.x86_64
python3-bytesize-2.7-1.fc36.x86_64
python3-blivet-3.4.4-1.fc36.noarch
anaconda-tui-36.16.5-2.fc36.x86_64
anaconda-core-36.16.5-2.fc36.x86_64
python3-louis-3.22.0-1.fc36.noarch
python3-regex-2022.9.13-1.fc36.x86_64
autocorr-en-7.3.6.2-2.fc36.noarch
qt5-qtbase-common-5.15.6-1.fc36.noarch
libadwaita-qt5-1.4.2-1.fc36.x86_64
qt5-qtbase-gui-5.15.6-1.fc36.x86_64
adwaita-qt5-1.4.2-1.fc36.x86_64
libreoffice-help-en-7.3.6.2-2.fc36.x86_64
langpacks-en-3.0-25.fc36.noarch
libreoffice-langpack-en-7.3.6.2-2.fc36.x86_64
libreoffice-ure-7.3.6.2-2.fc36.x86_64
libreoffice-x11-7.3.6.2-2.fc36.x86_64
libreoffice-core-7.3.6.2-2.fc36.x86_64
libreoffice-gtk3-7.3.6.2-2.fc36.x86_64
gtk3-3.24.34-1.fc36.x86_64
gstreamer1-plugins-good-gtk-1.20.3-1.fc36.x86_64
gstreamer1-plugins-good-1.20.3-1.fc36.x86_64
qt5-qtwayland-5.15.6-1.fc36.x86_64
qt5-qtdeclarative-5.15.6-1.fc36.x86_64
gstreamer1-plugins-good-qt-1.20.3-1.fc36.x86_64
qt5-qtx11extras-5.15.6-1.fc36.x86_64
qt5-qtbase-5.15.6-1.fc36.x86_64
qgnomeplatform-qt5-0.9.0-2.fc36.x86_64
libhandy-1.6.3-1.fc36.x86_64
gnome-desktop3-42.4-1.fc36.x86_64
gnome-settings-daemon-42.2-1.fc36.x86_64
libnma-1.8.38-1.fc36.x86_64
libreoffice-pyuno-7.3.6.2-2.fc36.x86_64
gnome-desktop4-42.4-1.fc36.x86_64
webkit2gtk3-2.38.0-2.fc36.x86_64
gcr-3.41.1-1.fc36.x86_64
evolution-data-server-langpacks-3.44.4-1.fc36.noarch
evolution-data-server-3.44.4-1.fc36.x86_64
grilo-0.3.15-2.fc36.x86_64
nautilus-extensions-42.2-1.fc36.x86_64
libreoffice-pdfimport-7.3.6.2-2.fc36.x86_64
libreoffice-writer-7.3.6.2-2.fc36.x86_64
nautilus-42.2-1.fc36.x86_64
nm-connection-editor-1.26.0-2.fc36.x86_64
qt6-qtbase-common-6.3.1-3.fc36.noarch
adwaita-qt6-1.4.2-1.fc36.x86_64
libadwaita-qt6-1.4.2-1.fc36.x86_64
qt6-qtbase-gui-6.3.1-3.fc36.x86_64
qt6-qtdeclarative-6.3.1-2.fc36.x86_64
qgnomeplatform-qt6-0.9.0-2.fc36.x86_64
qt6-qtbase-6.3.1-3.fc36.x86_64
qt6-qtwayland-6.3.1-5.fc36.x86_64
zenity-3.42.1-2.fc36.x86_64
libreoffice-graphicfilter-7.3.6.2-2.fc36.x86_64
mutter-42.5-3.fc36.x86_64
qt6-qtsvg-6.3.1-2.fc36.x86_64
libreoffice-calc-7.3.6.2-2.fc36.x86_64
gnome-keyring-42.1-1.fc36.x86_64
xdg-desktop-portal-gnome-42.3-1.fc36.x86_64
qt5-qtgraphicaleffects-5.15.6-1.fc36.x86_64
anaconda-widgets-36.16.5-2.fc36.x86_64
anaconda-gui-36.16.5-2.fc36.x86_64
gnome-terminal-3.44.1-1.fc36.x86_64
gspell-1.10.0-1.fc36.x86_64
evince-djvu-42.3-1.fc36.x86_64
evince-libs-42.3-1.fc36.x86_64
evince-previewer-42.3-1.fc36.x86_64
evince-thumbnailer-42.3-1.fc36.x86_64
gtkmm30-3.24.6-1.fc36.x86_64
ibus-gtk3-1.5.26-9.fc36.x86_64
ibus-setup-1.5.26-9.fc36.noarch
ibus-1.5.26-9.fc36.x86_64
ibus-anthy-python-1.5.14-4.fc36.noarch
ibus-anthy-1.5.14-4.fc36.x86_64
libreport-gtk-2.17.4-1.fc36.x86_64
libwnck3-43.0-3.fc36.x86_64
qemu-ui-gtk-6.2.0-15.fc36.x86_64
qemu-system-x86-6.2.0-15.fc36.x86_64
rygel-0.40.4-1.fc36.x86_64
gnome-control-center-42.3-1.fc36.x86_64
gnome-shell-42.5-1.fc36.x86_64
gnome-shell-extension-common-42.3-1.fc36.noarch
gnome-shell-extension-apps-menu-42.3-1.fc36.noarch
gnome-shell-extension-launch-new-instance-42.3-1.fc36.noarch
gnome-shell-extension-places-menu-42.3-1.fc36.noarch
gnome-shell-extension-window-list-42.3-1.fc36.noarch
system-config-printer-libs-1.5.18-1.fc36.noarch
libreoffice-ogltrans-7.3.6.2-2.fc36.x86_64
libreoffice-impress-7.3.6.2-2.fc36.x86_64
libreoffice-xsltfilter-7.3.6.2-2.fc36.x86_64
libreoffice-filters-7.3.6.2-2.fc36.x86_64
system-config-printer-udev-1.5.18-1.fc36.x86_64
gnome-classic-session-42.3-1.fc36.noarch
gnome-browser-connector-42.1-1.fc36.x86_64
qemu-kvm-6.2.0-15.fc36.x86_64
orca-42.3-1.fc36.noarch
gnome-abrt-1.4.2-1.fc36.x86_64
ibus-libpinyin-1.13.0-1.fc36.x86_64
ibus-m17n-1.4.17-1.fc36.x86_64
ibus-typing-booster-2.19.2-1.fc36.noarch
open-vm-tools-desktop-12.1.0-1.fc36.x86_64
evince-42.3-1.fc36.x86_64
evince-nautilus-42.3-1.fc36.x86_64
sushi-42.0-1.fc36.x86_64
gnome-terminal-nautilus-3.44.1-1.fc36.x86_64
anaconda-36.16.5-2.fc36.x86_64
anaconda-live-36.16.5-2.fc36.x86_64
qt5-qtquickcontrols2-5.15.6-1.fc36.x86_64
gnome-keyring-pam-42.1-1.fc36.x86_64
mediawriter-5.0.3-1.fc36.x86_64
libreoffice-emailmerge-7.3.6.2-2.fc36.x86_64
gnome-photos-42.0-3.fc36.x86_64
grilo-plugins-0.3.15-1.fc36.x86_64
rhythmbox-3.4.6-1.fc36.x86_64
gnome-calendar-42.2-1.fc36.x86_64
NetworkManager-openconnect-gnome-1.2.8-2.fc36.x86_64
gnome-boxes-42.3-2.fc36.x86_64
gnome-initial-setup-42.2-1.fc36.x86_64
eog-42.3-1.fc36.x86_64
gnome-connections-42.1.2-2.fc36.x86_64
gnome-maps-42.3-1.fc36.x86_64
simple-scan-42.1-1.fc36.x86_64
qt5-qtquickcontrols-5.15.6-1.fc36.x86_64
qt5-qtxmlpatterns-5.15.6-1.fc36.x86_64
clutter-gst3-3.0.27-9.fc36.x86_64
firefox-105.0.2-1.fc36.x86_64
xorg-x11-server-Xorg-1.20.14-7.fc36.x86_64
firewalld-1.0.5-2.fc36.noarch
bluez-cups-5.65-1.fc36.x86_64
hplip-3.22.6-1.fc36.x86_64
anaconda-install-env-deps-36.16.5-2.fc36.x86_64
gnome-calculator-42.2-1.fc36.x86_64
gnome-text-editor-42.2-1.fc36.x86_64
gnome-software-42.4-2.fc36.x86_64
libfprint-1.94.4-1.fc36.x86_64
python3-dnf-plugin-system-upgrade-4.0.17-1.fc36.noarch
yum-4.14.0-1.fc36.noarch
swtpm-tools-0.7.3-1.20220427gitf2268ee.fc36.x86_64
podman-4.3.0~rc1-3.fc36.x86_64
dracut-live-057-3.fc36.x86_64
hyperv-daemons-0-0.39.20220731git.fc36.x86_64
shim-x64-15.6-2.x86_64
shim-ia32-15.6-2.x86_64
NetworkManager-ppp-1.38.4-1.fc36.x86_64
opensc-0.22.0-6.fc36.x86_64
gvfs-afp-1.50.2-1.fc36.x86_64
gvfs-archive-1.50.2-1.fc36.x86_64
gvfs-fuse-1.50.2-1.fc36.x86_64
gvfs-goa-1.50.2-1.fc36.x86_64
gvfs-gphoto2-1.50.2-1.fc36.x86_64
gvfs-mtp-1.50.2-1.fc36.x86_64
gvfs-smb-1.50.2-1.fc36.x86_64
glusterfs-cli-10.3-1.fc36.x86_64
glusterfs-fuse-10.3-1.fc36.x86_64
NetworkManager-bluetooth-1.38.4-1.fc36.x86_64
virtualbox-guest-additions-6.1.38-1.fc36.x86_64
kernel-modules-extra-5.19.15-200.fc36.x86_64
libzhuyin-2.6.2-1.fc36.x86_64
libreport-plugin-kerneloops-2.17.4-1.fc36.x86_64
libreport-plugin-ureport-2.17.4-1.fc36.x86_64
NetworkManager-adsl-1.38.4-1.fc36.x86_64
pipewire-alsa-0.3.59-3.fc36.x86_64
pipewire-utils-0.3.59-3.fc36.x86_64
uresourced-0.5.3-1.fc36.x86_64
libreport-cli-2.17.4-1.fc36.x86_64
libreport-fedora-2.17.4-1.fc36.x86_64
libreport-plugin-logger-2.17.4-1.fc36.x86_64
libreport-plugin-systemd-journal-2.17.4-1.fc36.x86_64
gstreamer1-plugins-ugly-free-1.20.3-1.fc36.x86_64
grub2-tools-extra-2.06-54.fc36.x86_64
at-spi2-core-2.44.1-1.fc36.x86_64
qemu-guest-agent-6.2.0-15.fc36.x86_64
qemu-img-6.2.0-15.fc36.x86_64
samba-client-4.16.5-0.fc36.x86_64
grub2-pc-2.06-54.fc36.x86_64
dracut-config-rescue-057-3.fc36.x86_64
mdevctl-1.2.0-1.fc36.x86_64
sssd-idp-2.7.4-1.fc36.x86_64
sssd-kcm-2.7.4-1.fc36.x86_64
alsa-utils-1.2.7-1.fc36.x86_64
audit-3.0.9-1.fc36.x86_64
dnsmasq-2.86-10.fc36.x86_64
nfs-utils-2.6.2-0.fc36.x86_64
openvpn-2.5.7-2.fc36.x86_64
systemd-container-250.8-1.fc36.x86_64
systemd-oomd-defaults-250.8-1.fc36.noarch
openldap-compat-2.6.3-1.fc36.x86_64
xorg-x11-server-Xwayland-22.1.3-1.fc36.x86_64
zfs-fuse-0.7.2.2-23.fc36.x86_64
nmap-ncat-7.93-1.fc36.x86_64
python3-urllib3-1.26.12-1.fc36.noarch
elfutils-0.187-4.fc36.x86_64
ntfsprogs-2022.5.17-1.fc36.x86_64
python3-audit-3.0.9-1.fc36.x86_64
python3-chardet-4.0.0-17.fc36.noarch
python3-libxml2-2.9.14-1.fc36.x86_64
python3-markupsafe-2.1.1-1.fc36.x86_64
perl-HTTP-Tiny-0.082-1.fc36.noarch
mesa-libxatracker-22.1.7-1.fc36.x86_64
mesa-vulkan-drivers-22.1.7-1.fc36.x86_64
libnl3-cli-3.7.0-1.fc36.x86_64
boost-filesystem-1.76.0-12.fc36.x86_64
grub2-efi-ia32-cdboot-2.06-54.fc36.x86_64
grub2-efi-x64-cdboot-2.06-54.fc36.x86_64
grub2-tools-efi-2.06-54.fc36.x86_64
man-pages-5.13-4.fc36.noarch
plocate-1.1.16-2.fc36.x86_64
protobuf-3.19.4-6.fc36.x86_64
gc-8.0.6-3.fc36.x86_64
inih-56-1.fc36.x86_64
vim-minimal-9.0.720-1.fc36.x86_64
boost-date-time-1.76.0-12.fc36.x86_64
chkconfig-1.21-1.fc36.x86_64
libargon2-20171227-9.fc36.x86_64
libjaylink-0.3.0-1.fc36.x86_64
mkpasswd-5.5.13-1.fc36.x86_64
oniguruma-6.9.8-1.fc36.x86_64
perl-Encode-3.17-485.fc36.x86_64
perl-Scalar-List-Utils-1.63-489.fc36.x86_64
tree-2.0.2-1.fc36.x86_64
fedora-repos-modular-36-4.noarch
osinfo-db-20220830-1.fc36.noarch
google-noto-naskh-arabic-vf-fonts-20201206-10.fc36.noarch
google-noto-sans-armenian-vf-fonts-20201206-10.fc36.noarch
google-noto-sans-canadian-aboriginal-vf-fonts-20201206-10.fc36.noarch
google-noto-sans-cherokee-vf-fonts-20201206-10.fc36.noarch
google-noto-sans-ethiopic-vf-fonts-20201206-10.fc36.noarch
google-noto-sans-georgian-vf-fonts-20201206-10.fc36.noarch
google-noto-sans-gurmukhi-vf-fonts-20201206-10.fc36.noarch
google-noto-sans-hebrew-vf-fonts-20201206-10.fc36.noarch
google-noto-sans-lao-vf-fonts-20201206-10.fc36.noarch
google-noto-sans-math-vf-fonts-20201206-10.fc36.noarch
google-noto-sans-sinhala-vf-fonts-20201206-10.fc36.noarch
google-noto-sans-thaana-vf-fonts-20201206-10.fc36.noarch
iwl100-firmware-39.31.5.1-140.fc36.noarch
iwl1000-firmware-39.31.5.1-140.fc36.noarch
iwl105-firmware-18.168.6.1-140.fc36.noarch
iwl135-firmware-18.168.6.1-140.fc36.noarch
iwl2000-firmware-18.168.6.1-140.fc36.noarch
iwl2030-firmware-18.168.6.1-140.fc36.noarch
iwl3160-firmware-25.30.13.0-140.fc36.noarch
iwl3945-firmware-15.32.2.9-140.fc36.noarch
iwl4965-firmware-228.61.2.24-140.fc36.noarch
iwl5000-firmware-8.83.5.1_1-140.fc36.noarch
iwl5150-firmware-8.24.2.2-140.fc36.noarch
iwl6000-firmware-9.221.4.1-140.fc36.noarch
iwl6000g2a-firmware-18.168.6.1-140.fc36.noarch
iwl6000g2b-firmware-18.168.6.1-140.fc36.noarch
iwl6050-firmware-41.28.5.1-140.fc36.noarch
libertas-usb8388-firmware-20220913-140.fc36.noarch
distribution-gpg-keys-1.78-1.fc36.noarch
web-assets-filesystem-5-16.fc36.noarch
rit-meera-new-fonts-1.3-1.fc36.noarch
perl-Text-ParseWords-3.31-1.fc36.noarch
microcode_ctl-2.1-51.1.fc36.x86_64
m17n-db-1.8.0-26.fc36.noarch
fedora-workstation-backgrounds-1.3-1.fc36.noarch
fedora-chromium-config-1.2-3.fc36.noarch
emacs-filesystem-28.1-2.fc36.noarch
alsa-sof-firmware-2.2.2-1.fc36.noarch
NetworkManager-config-connectivity-fedora-1.38.4-1.fc36.noarch
langpacks-core-en_GB-3.0-25.fc36.noarch
langpacks-en_GB-3.0-25.fc36.noarch
langpacks-core-font-fr-3.0-25.fc36.noarch
glibc-langpack-fr-2.35-18.fc36.x86_64
langpacks-core-fr-3.0-25.fc36.noarch
mythes-fr-2.3-19.fc36.noarch
hyphen-fr-3.0-10.fc36.noarch
hunspell-fr-6.2-10.fc36.noarch
man-pages-fr-4.15.0-2.fc36.noarch
libreoffice-help-fr-7.3.6.2-2.fc36.x86_64
autocorr-fr-7.3.6.2-2.fc36.noarch
langpacks-fr-3.0-25.fc36.noarch
libreoffice-langpack-fr-7.3.6.2-2.fc36.x86_64
qt5-qttools-common-5.15.6-1.fc36.noarch
qt5-qttools-libs-help-5.15.6-1.fc36.x86_64
VirtualBox-7.0-7.0.0_153978_fedora36-1.x86_64

Hors ligne

#14 14/10/2022 17:23:24

xylphute
Membre
Inscription : 22/12/2021
Messages : 192

Re : Problème kernel driver VirtualBox

J'ai l'impression que ton kernel-devel n'est pas installé justement

Available Packages
kernel-devel.x86_64               5.19.15-200.fc36               updates-testing

Dernière modification par xylphute (14/10/2022 17:24:28)

Hors ligne

#15 14/10/2022 17:24:18

Nicosss
Rédacteur Wiki
Rédacteur Wiki
Lieu : Isère
Inscription : 05/03/2007
Messages : 7 708
Site Web

Re : Problème kernel driver VirtualBox

Pourquoi sudo ? Et il n'y a pas d'espace dans la commande donnée.


F37_64 Gnome-Shell - GA-990FXA-UD3 - Phenom II X6 1100T - NH-D14 - Ati HD 5750 Fanless - 16Go RAM /&/ F37_64 Gnome-Shell - Toshiba Satellite C660D-19X - 8Go RAM
F37_64 - ASRock 960GC-GS FX - AMD FX(tm)-8300 - 16Go RAM

Hors ligne

#16 14/10/2022 17:26:30

xylphute
Membre
Inscription : 22/12/2021
Messages : 192

Re : Problème kernel driver VirtualBox

Nicosss a écrit :

Pourquoi sudo ? Et il n'y a pas d'espace dans la commande donnée.

Pour ma part ça vient d'une habitude, car lorsque j'use du dnf, entre deux commandes, une avec et l'autre sans, ça me recharge les depots.

Hors ligne

#17 14/10/2022 17:27:30

Composure
Membre
Inscription : 14/10/2022
Messages : 27

Re : Problème kernel driver VirtualBox

Nicosss a écrit :

Pourquoi sudo ? Et il n'y a pas d'espace dans la commande donnée.

Je débute sur Linux, je n'arrive encore à savoir quand faire sudo ou non, du coup par défaut, je le fais.

Dernière modification par Composure (14/10/2022 17:28:11)

Hors ligne

#18 14/10/2022 17:37:59

Composure
Membre
Inscription : 14/10/2022
Messages : 27

Re : Problème kernel driver VirtualBox

xylphute a écrit :

J'ai l'impression que ton kernel-devel n'est pas installé justement

Available Packages
kernel-devel.x86_64               5.19.15-200.fc36               updates-testing

Je dois l'installer via un sudo dnf install kernel-devel c'est bien ça ?

Dernière modification par Composure (14/10/2022 17:41:30)

Hors ligne

#19 14/10/2022 17:45:15

Nicosss
Rédacteur Wiki
Rédacteur Wiki
Lieu : Isère
Inscription : 05/03/2007
Messages : 7 708
Site Web

Re : Problème kernel driver VirtualBox

Alors par principe il ne faut pas le faire tout simplement. Nous t'indiquons le prompt $ pour l'utilisateur et au pire # pour root (super-administrateur). Si tu dois avoir des droits administrateurs pour une commande alors nous mettrons $ sudo <commande> .
Tu peux lire Au secours je suis perdu… pour commencer.

Du coup que retourne la commande

$ rpm -qa kernel\*

F37_64 Gnome-Shell - GA-990FXA-UD3 - Phenom II X6 1100T - NH-D14 - Ati HD 5750 Fanless - 16Go RAM /&/ F37_64 Gnome-Shell - Toshiba Satellite C660D-19X - 8Go RAM
F37_64 - ASRock 960GC-GS FX - AMD FX(tm)-8300 - 16Go RAM

Hors ligne

#20 14/10/2022 17:49:17

Composure
Membre
Inscription : 14/10/2022
Messages : 27

Re : Problème kernel driver VirtualBox

D'accord, je ne savais pas, la commande me retourne effectivement un autre résultat sans sudo

[lindford@dell-lfp ~]$ rpm -qa kernel\*
kernel-core-5.17.5-300.fc36.x86_64
kernel-modules-5.17.5-300.fc36.x86_64
kernel-5.17.5-300.fc36.x86_64
kernel-modules-extra-5.17.5-300.fc36.x86_64
kernel-headers-5.19.4-200.fc36.x86_64
kernel-core-5.19.15-200.fc36.x86_64
kernel-modules-5.19.15-200.fc36.x86_64
kernel-5.19.15-200.fc36.x86_64
kernel-modules-extra-5.19.15-200.fc36.x86_64

Dernière modification par Composure (14/10/2022 17:51:45)

Hors ligne

#21 14/10/2022 17:53:13

xylphute
Membre
Inscription : 22/12/2021
Messages : 192

Re : Problème kernel driver VirtualBox

Composure a écrit :
xylphute a écrit :

J'ai l'impression que ton kernel-devel n'est pas installé justement

Available Packages
kernel-devel.x86_64               5.19.15-200.fc36               updates-testing

Je dois l'installer via un sudo dnf install kernel-devel c'est bien ça ?

Oui, et ressaye en root (sudo -s) le

# /sbin/vboxconfig

Dernière modification par xylphute (14/10/2022 17:54:46)

Hors ligne

#22 14/10/2022 17:57:45

Composure
Membre
Inscription : 14/10/2022
Messages : 27

Re : Problème kernel driver VirtualBox

Alors le kernel-level n'étais pas installé, je pensais que oui, la il c'est bien installé

Par contre la commande

# /sbin/vboxconfig

n'a rien donné j'ai limpression

[lindford@dell-lfp ~]$ sudo dnf install kernel-devel 
[sudo] password for lindford: 
Last metadata expiration check: 0:10:54 ago on Fri 14 Oct 2022 17:43:13 CEST.
Dependencies resolved.
==============================================================================================================================================================================================================================================
 Package                                                           Architecture                                       Version                                                       Repository                                           Size
==============================================================================================================================================================================================================================================
Installing:
 kernel-devel                                                      x86_64                                             5.19.15-201.fc36                                              updates                                              16 M
Installing dependencies:
 bison                                                             x86_64                                             3.8.2-2.fc36                                                  fedora                                              986 k
 elfutils-libelf-devel                                             x86_64                                             0.187-4.fc36                                                  updates                                              26 k
 flex                                                              x86_64                                             2.6.4-10.fc36                                                 fedora                                              307 k
 m4                                                                x86_64                                             1.4.19-3.fc36                                                 fedora                                              296 k
 openssl-devel                                                     x86_64                                             1:3.0.5-1.fc36                                                updates                                             3.0 M
 zlib-devel                                                        x86_64                                             1.2.11-33.fc36                                                updates                                              44 k

Transaction Summary
==============================================================================================================================================================================================================================================
Install  7 Packages

Total download size: 20 M
Installed size: 74 M
Is this ok [y/N]: y
Downloading Packages:
(1/7): m4-1.4.19-3.fc36.x86_64.rpm                                                                                                                                                                            2.4 MB/s | 296 kB     00:00    
(2/7): bison-3.8.2-2.fc36.x86_64.rpm                                                                                                                                                                          6.7 MB/s | 986 kB     00:00    
(3/7): flex-2.6.4-10.fc36.x86_64.rpm                                                                                                                                                                          2.0 MB/s | 307 kB     00:00    
(4/7): elfutils-libelf-devel-0.187-4.fc36.x86_64.rpm                                                                                                                                                          232 kB/s |  26 kB     00:00    
(5/7): zlib-devel-1.2.11-33.fc36.x86_64.rpm                                                                                                                                                                   765 kB/s |  44 kB     00:00    
(6/7): openssl-devel-3.0.5-1.fc36.x86_64.rpm                                                                                                                                                                  8.6 MB/s | 3.0 MB     00:00    
(7/7): kernel-devel-5.19.15-201.fc36.x86_64.rpm                                                                                                                                                                28 MB/s |  16 MB     00:00    
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                                                                                          21 MB/s |  20 MB     00:00     
Running transaction check
Transaction check succeeded.
Running transaction test
Transaction test succeeded.
Running transaction
  Preparing        :                                                                                                                                                                                                                      1/1 
  Installing       : m4-1.4.19-3.fc36.x86_64                                                                                                                                                                                              1/7 
  Installing       : bison-3.8.2-2.fc36.x86_64                                                                                                                                                                                            2/7 
  Installing       : flex-2.6.4-10.fc36.x86_64                                                                                                                                                                                            3/7 
  Installing       : zlib-devel-1.2.11-33.fc36.x86_64                                                                                                                                                                                     4/7 
  Installing       : elfutils-libelf-devel-0.187-4.fc36.x86_64                                                                                                                                                                            5/7 
  Installing       : openssl-devel-1:3.0.5-1.fc36.x86_64                                                                                                                                                                                  6/7 
  Installing       : kernel-devel-5.19.15-201.fc36.x86_64                                                                                                                                                                                 7/7 
  Running scriptlet: kernel-devel-5.19.15-201.fc36.x86_64                                                                                                                                                                                 7/7 
  Verifying        : bison-3.8.2-2.fc36.x86_64                                                                                                                                                                                            1/7 
  Verifying        : flex-2.6.4-10.fc36.x86_64                                                                                                                                                                                            2/7 
  Verifying        : m4-1.4.19-3.fc36.x86_64                                                                                                                                                                                              3/7 
  Verifying        : elfutils-libelf-devel-0.187-4.fc36.x86_64                                                                                                                                                                            4/7 
  Verifying        : kernel-devel-5.19.15-201.fc36.x86_64                                                                                                                                                                                 5/7 
  Verifying        : openssl-devel-1:3.0.5-1.fc36.x86_64                                                                                                                                                                                  6/7 
  Verifying        : zlib-devel-1.2.11-33.fc36.x86_64                                                                                                                                                                                     7/7 

Installed:
  bison-3.8.2-2.fc36.x86_64  elfutils-libelf-devel-0.187-4.fc36.x86_64  flex-2.6.4-10.fc36.x86_64  kernel-devel-5.19.15-201.fc36.x86_64  m4-1.4.19-3.fc36.x86_64  openssl-devel-1:3.0.5-1.fc36.x86_64  zlib-devel-1.2.11-33.fc36.x86_64 

Complete!
[lindford@dell-lfp ~]$ sudo /sbin/vboxconfig
vboxdrv.sh: Stopping VirtualBox services.
vboxdrv.sh: Starting VirtualBox services.
vboxdrv.sh: You must sign these kernel modules before using VirtualBox:
  vboxdrv vboxnetflt vboxnetadp
See the documentation for your Linux distribution..
vboxdrv.sh: Building VirtualBox kernel modules.
This system is currently not set up to build kernel modules.
Please install the Linux kernel "header" files matching the current kernel
for adding new hardware support to the system.
The distribution packages containing the headers are probably:
    kernel-devel kernel-devel-5.19.15-200.fc36.x86_64
This system is currently not set up to build kernel modules.
Please install the Linux kernel "header" files matching the current kernel
for adding new hardware support to the system.
The distribution packages containing the headers are probably:
    kernel-devel kernel-devel-5.19.15-200.fc36.x86_64

There were problems setting up VirtualBox.  To re-start the set-up process, run
  /sbin/vboxconfig
as root.  If your system is using EFI Secure Boot you may need to sign the
kernel modules (vboxdrv, vboxnetflt, vboxnetadp, vboxpci) before you can load
them. Please see your Linux system's documentation for more information.

Hors ligne

#23 14/10/2022 18:10:41

xylphute
Membre
Inscription : 22/12/2021
Messages : 192

Re : Problème kernel driver VirtualBox

eventuellement (mais j'y crois pas trop, mais ça mange pas de pain) réinstalles virtualbox.
Et au passage on peut mettre le depot de chez oracle....

Pour info, j'ai testé, j'ai bien kernel-devel au meme niveau que mon kernel. J'ai installé Vbox7 (j'ai mis le dépot qui est donné sur le site de virtualbox). Après installation, j'ai ajouté mon utilisateur dans le groupe vboxusers et ça fonctionne.
Si tu as besoin de détail sur la manip, vu que tu es débutant, je te la donnerai.

Dernière modification par xylphute (14/10/2022 18:23:58)

Hors ligne

#24 14/10/2022 18:40:07

Composure
Membre
Inscription : 14/10/2022
Messages : 27

Re : Problème kernel driver VirtualBox

J'ai désinstallé et réinstallé Vbox 7 via le site en .rpm et j'ai toujours le même message d'erreur

Je veux bien la commande pour ajouter mon utilisateur dans le groupe vboxusers si possible

Hors ligne

#25 14/10/2022 18:47:51

xylphute
Membre
Inscription : 22/12/2021
Messages : 192

Re : Problème kernel driver VirtualBox

$ sudo usermod -aG vboxusers lindford

Hors ligne

Pied de page des forums